Issuu on Google+

EE

FR

The Boating and Waterfront Magazine

Spring Into Boat Show Fun Some Marina Projects Bucking Recession The Periauger: Finding the Missing Link

Folly Beach

Anchored at the Edge of America

March/April 2009


Map Tools

make use of...

Shop The Big Book Online!

& Programming API

Oriental  

Radius Around Point

You can use this tool to find the radius around a point on the map. First us required in kilometers or miles and then click on the map at the centre of where you wish pear. You can then create as many radii as you wish.

Boat  Show

round Point Map

do one of...

Elizabeth City

Rocky Mount

Edenton

Raleigh Greenville Washington Goldsboro Kinston New x Bern

Oriental

Jacksonville

Beaufort

Wilmington

for Everyone!” w o h S t a o he “B t t i s i V o A non-profit event ns t

Make Pla

benefiting local charities

April 17-19, 2009  New and Used Boats aPower and Sail aKayaks and Small Boats aIn-Water and Ashore a

s.com/radius-around-point.htm

At

Pecan Grove Marina

685 Oriental Rd, Oriental, NC

Seminars aDemonstrations aEntertainment aFun for the Whole Family a

Page 1 of 12

Adults $5 • Accompanied Children Under 18 Free Friday: Noon-6pm; Saturday: 10am-6pm; Sunday: 10am-5pm

www.OrientalBoatShow.com Sponsored by:


Current Contents

The Boating and Waterfront Magazine

On the Cover Photo of Folly River and Mariners Cay Marina, Folly Beach by Stratton Lawrence

Features Spring Into Boat Show Fun Oriental Boat Benefit Show Makes Debut Wooden Show Boats Gather in Beaufort Current Destination: Folly Beach Ecoboating: Charities Accepting Boat Donations Hard Aground: Gaining a ‘Cents’ of Worth Portal to the Past: The Periauger The Sailor’s Life: Buddha and JC Go to Sea Regatta Organizers Fight Back Against Recession Yak Talk: East Coast Paddle Festival and Kayak Yoga Club Corner: U.S. Coast Guard Auxiliary Currently Aweigh: First & Ten Does the Loop Pre-Season Boat Preparations From the Helm: Waterskiing Precautions Casting About: New Longnose Gar Record

Feature Coverage This Issue: Hertford, 30

22 STRATTON LAWRENCE

10 12 14 22 26 28 30 32 33 34 35 36 37 39 40

30

In Every Issue 4

Publisher’s Ponderings

5

Current News

9

Coast Guard Reports

16

Waterfront Business Briefs

19

Mail Buoy

20

Calendar of Waterfront Events

31

Cool Products and Book Reviews

38

Seafood Recipes

Get Involved!

38

Emily Coast

Send us your news, press releases, article submissions, letters and advertising inquiries

39

Advertiser Index

42

Tide Tables

43

Brokerage/Classifieds/Business Directory

Oriental, 10,12,34 Beaufort, 14

Folly Beach, 22

Charleston, 9,10,33,34

252-745-6507 • carolina_currents@yahoo.com

Subscribe to Carolina

Currents

• $16/year - 6 issues • $29/two years - 12 issues

(252)745-6507 PO Box 1090, Oriental NC 28571 Send check/money order payable to “Carolina Currents” or pay securely online using our Paypal account: Rob@ carolinacurrents.com

Name Address US addresses only Phone/E-mail In case we have a question about your order Starting Issue?

Please specify J/F,M/A,M/J,J/A,S/O,N/D

Encl. $

Gift message if applicable


Publisher’s Ponderings The Boating and Waterfront Magazine

PO Box 1090, Oriental NC 28571 Office (252)745-6507 • Cell (252)671-2654 e-mail carolina_currents@yahoo.com www.CarolinaCurrents.com ~ Independently Owned and Operated ~ Editorial Editor/Publisher Rob Lucey Art Director/Office Manager Jo Lucey Contributing Writers Stratton Lawrence, Bob Langhorst, Barbara Cohea, Eric King, Kim Amendola, Robin Wienke, Eddie Jones, Flo Evans, Gadget Girl, Geoff Bowlin, Capt. Larry Walker, Elizabeth D. Knotts, Emily Coast Photographers/Illustrators Stratton Lawrence, Wright Anderson, Beth Tumlin Advertising For advertising information, call, e-mail or visit our website for our media and rate sheets. Copyright 2009 Entire contents and design copyrighted. Reproduction of any part of this publication is strictly prohibited without prior written consent of the publisher. Subscriptions Available for $16 per year ($29 for two years). Back issues are available for $3. Checks or money orders payable to Carolina Currents, or use a credit card online using our Paypal.com account, Rob@ carolinacurrents.com. Submissions For news stories, tips, letters, photos or other submissions, send e-mail to Carolina_Currents@yahoo.com.

We welcome story or photo contributions. Go to CarolinaCurrents.com/guidelines. php for our submissions guidelines. General Carolina Currents is published bi-monthly and is distributed free at more than 700 marinas, boat clubs, stores, visitor centers, restaurants and waterfront locations across the Carolinas. E-mail us to request to be added to our distribution list.

This magazine is printed in the Carolinas on paper with recycled content. Please give to another boater or recycle after use. Opinions expressed herein do not necessarily reflect those of the publisher. 4 Carolina Currents March/April 2009

Spring Dawns After Riding Out the Storm

T

here’s an old seafaring anecdote about a new recruit taking a seamanship class with a crusty instructor: “What would you do if you’re in a shallow bay and a storm blows in?” the naval veteran asks the cadet. “Set an anchor to windward, sir!” the new guy answers. “And what if a front suddenly blows in on your starboard side?” the salt quizzes. “Set an anchor in that direction, sir!” “But what if a squall suddenly pops up right behind you?” the vet challenges. “I’d set another anchor behind us, sir!” Failing to stump the newbie, the old salt demands, “Where are you getting all of these anchors?” “Sir, the same place you’re getting all of these storms,” the recruit replies. As unusual as it may be to get buffeted from multiple directions, that’s what’s happened with the boating market and overall economy. Gas prices last summer kept many boats tied to the docks or parked in driveways. The real estate crunch affected developers, with fewer new marinas being built. The banking crisis left less money to lend to boaters, which meant fewer boats selling. Job losses are cutting into many boaters’ lifestyles. If you aren’t making money, you’re more concerned about your next house payment and grocery trip than you are about getting a new boat. And fewer boats selling resulted in a backlog in dealers’ supplies, which has resulted in cutbacks by most boat builders

(which, again, means fewer people with disposable income to buy things like boats). It’s a vicious spiral, and the elected officials at the economy’s helm are tossing out every solution they can find. They dropped interest rates to nothing, and threw a giant bailout into the financial system, with little effect. Now they’re poised to lower taxes and plunge a load of government spending into the economy’s muddy waters. There are no guarantees, but there are definite signs of hope. Recent boat shows have attracted healthy crowds (see p. 10). Several developments throughout the Carolinas continue to move forward despite the slow market (p. 16). And events such as Charleston Race Week anticipate record numbers of racers (p. 33). Some economists predict gas prices will remain below $2 per gallon this summer. There is plenty of pent up demand for a means to escape the stresses of a down market. And, as boaters, we all know the very best way to melt away tension is to spend a few hours on the water. These storms will pass, as all storms do. And then we’ll untangle all of those anchor rodes, hose the mud off our hooks and raise our sails to catch a new breeze (or rev up the engine). Then it’s off to another one of those great destinations that make boating in the Carolinas so irresistible - places like Folly Beach (p. 22), Oriental (p. 12) or Beaufort, N.C. (p. 14). Spring is upon us. It’s a time for new beginnings. We’ll see you on the water!

DEEP WATER DOCKABLE

POINTE

www.waterfrontnc.com www.CarolinaCurrents.com


Current

Submit News by e-mail to Carolina_Currents@yahoo.com. Please include your phone number for verification. For complete News coverage, visit www.CarolinaCurrents.com. Business News is on p.16.

Kekoa Found and Under Repair By Stratton Lawrence

B

PHOTOS PROVIDED BY JAMISON WITBECK

EAUFORT, N.C. – An inspiring story turned nightmarish is back on track. After its crew was forced to leave wooden catamaran Kekoa adrift following a Coast Guard rescue in December, the boat was found and is The moment of rescue undergoing last December repairs. Builders Jamison and Ryan Witbeck, who were not aboard during the ordeal, found a salvage vessel to brave still-high seas to find their ship after an aerial survey spotted it still afloat. Kekoa returned its own GD Marina CarolinaCurrents:Layout 1 2/4/09 8:44 AM Page under 1

power five days after it was abandoned. The crew reports that an anchor chain swung loose in treacherous seas, smashing a hole in one of the hulls. By the time they had pumps set up, the cabin was more than waist-deep with frigid water. Coast Guard thermal imaging has since found no defects in the structure of the boat, which was on its maiden voyage at the time of the incident. Kekoa’s exterior is now patched, and painting was underway in early February. The Charleston-based owners were using their spare evening moments in Jarrett Bay, N.C., to build wooden surfboards with scraps from Kekoa’s construction. “We’re trying to come out of this like the phoenix that rises from the ashes,” says Jamison. “We’ve done everything we can do to make this situation right.” The Witbecks hoped to have Kekoa back at sea by March 1.

Myrtle Beach, SC • • • •

Transient, overnight and long-term slip leases Public fueling station Personal watercraft rentals Two championship golf courses (Grande Dunes Resort Club - 2009 National Golf Course of the Year) • Ten har-tru tennis courts • Onsite dining includes Anchor Café, WaterScapes, Reflections and Ruth’s Chris Steak House • Ships Store for nautical merchandise and boating equipment

The Marina at Grande Dunes is

Open to the Public

The Boating and Waterfront Magazine

843-315-7777 GrandeDunes.com March/April 2009 Carolina Currents 5


&

Full Service Boat Yard Your Hurricane Hole! Formerly Minnesott Beach Yacht Basin • Painting • Gelcoat • Rigging • Carpentry • Mechanical • Electrical

• 70 Years Combined Experience • 60 Ton Travel Lift • Wet/Dry Storage to 60 ft. • Lounge with Cable TV, Fireplace • Heads and showers • Wireless Internet

Stop by or Call (252) 249-0200 or e-mail: twm@WayfarersCove.com Arapahoe, NC on the Neuse River

6 Carolina Currents March/April 2009

TEXAS A&M UNIVERSITY AT GALVESTON

MARINA

CF38 Capsized Due to Poor Repairs HOUSTON Cynthia Woods - Improper repairs on her last after repeated journey groundings were the primary factors in a fatal incident involving a North Carolina-built racing yacht, according to a Coast Guard report. The Marine Safety Unit Galveston released its findings after completing its investigation into the capsizing of the Cynthia Woods, a Cape Fear 38 owned by Texas A&M University, which occurred June 6, 2008. The Coast Guard attributed the loss of the boat’s keel to numerous groundings and subsequent improper repairs prior to the incident, which occurred during an offshore regatta in Texas. One crew member died and the remaining members were rescued after a night in the Gulf of Mexico.

Boat Fire Sinks Wedding Plans OAK ISLAND, N.C. - More than Kevin Alderman’s custom-built aluminum boat sank during a Feb. 5 fire at South Harbor Village Marina. The Carolina Striker, one of the three vessels consumed in the blaze, was intended to be the site of his upcoming wedding. There were no injuries. Local police and the U.S. Bureau of Alcohol, Tobacco and Firearms were investigating the cause of the fire. After the boat was raised, it sunk

a second time in the ICW as it was being towed to a nearby boatyard.

Fire Sinks Small Carolina Beach Boat CAROLINA BEACH, N.C. - A small center console boat docked at the Captain’s Quarters Condos caught fire and sank on Nov. 23. The Carolina Beach Fire Department extinguished the blaze. Adjacent boats experienced minor damage. Lockwoods Folly Dredged LOCKWOODS FOLLY, N.C. Dredging of this ICW inlet crossing at Mile 321 started in late January and was due to be completed by the end of February. This area had been one of the worst shoal spots along the entire ICW. Licenses Help Fund Fishing Projects MOREHEAD CITY, N.C. - Revenues from the N.C. Coastal Recreational Fishing License will pay $1.99 million in the coming year toward projects to help provide coastal fishing access and fisheries and habitat research. The grants are the first from the N.C. Marine Resources Fund, derived from coastal fishing license fees that the state began collecting on Jan. 1, 2007. Projects chosen for funding are: • $500,000 for a Wildlife Resources Com-

mission boating access area at Snow’s Cut. • $496,527 for a comprehensive Department of Marine Fishers recreational fishing data collection program. • $300,000 for a boat landing on Bricklanding Road in Brunswick County.

"THE ORIGINAL CONCRETE PIER"

19741 Hwy 55 East, Merritt

Put Your TRUST In Us For • Docks • Decks 252-745-4252 broadcreekconstruction.com • Bulkheads, Seawalls or info@broadcreekconstruction.com Retaining Walls NC General Contractor #45686 • Boat Lifts/Boat Houses • House Pilings • Site Clearing and Grading • Driveways and Subdivision Roads • Septic Systems • Trucking

www.broadcreekconstruction.com

www.CarolinaCurrents.com


• $135,325 to enhance the DMF review of coastal development permits. • $132,242 for a UNC Institute of Marine Sciences project to test alternative designs of planting oyster seed. • $122,500 for a boating access site at Cedar Point in Carteret County. • $110,738 for the Albemarle-Pamlico National Estuary Program to develop a submerged aquatic vegetation monitoring program. • $98,828 for a NCSU Center for Marine Sciences and Technology study of spotted sea trout. • $44,665 for a NCSU study of the spawning of blueback herring. • $23,741 for a UNC-Wilmington king mackerel tournament text message catch and effort reporting program. • $25,000 for the Take a Kid Fishing program.

Charleston Mulls Situs Tax Break CHARLESTON, S.C. - At press time, the Charleston County Council was set to consider a change to its tax law allowing non-commercial boat owners to keep their vessels in county waters up to 180 days each year without paying property taxes. Currently, visiting boats are liable for local taxes if they remain in the county more than 60 consecutive days or 90 total days in a calendar year. The rule change has already been adopted in Beaufort, Horry and Georgetown counties. The state allowed the change in rules after an intense lobbying effort by the S.C. Marine Association. The industry group, which includes several marinas and boatyards, saw business drop off when the state imposed the stricter situs rules two years ago, prompting many transient boaters to move on to other states to avoid the tax. Stimulus Plan Includes ICW Work WASHINGTON, D.C. - The U.S. House of Representatives in late January passed its version of the $825 billion Stimulus Bill including $4.5 billion for U.S. Army Corps of Engineers projects. The Senate version, which was still being debated at press time, could provide a total of $9.78 billion for the Corps to invest in water resources. The Corps, with a projects backlog of $61 billion, could potentially execute as much as $12 billion in stimulus funding, financing approximately 550 construction and 1,100 operating projects by the end of FY 2010. The Boating and Waterfront Magazine

New ‘Carolina Loop’ Promoted ELIZABETH CITY, N.C. - Just in time for the spring cruiser migration, a new brochure and map are being distributed to promote a scenic cruising trail connecting points along the Carolina/Virginia border. The “Carolina Loop” brochures can be picked up at area visitor’s centers or downloaded at discoverec.org/thingstodo-boating.html. The brochure provides detailed information about the route, navigable miles, marinas, restaurants, visitor sites and accommodations located along the way. Plans were pending for a community celebration in April to promote the Loop. The route connects the ICW and Dismal Swamp Canal via the Pasquatank River, Currituck Sound and Albemarle Sound.

Stops include marinas/restaurants in Coinjock, free docks at Elizabeth City and the Dismal Swamp Welcome Center, marinas and anchorages in Norfolk and the free dockage at Great Bridge.

Alligator Marina Co-owner Passes Morris Grady Pritchett, Jr., 67, died Dec. 30 at Pitt County Memorial Hospital after a brief illness. He is survived by his wife Wanda, with whom he co-owned

Full Service Marina

Transients Welcome All NEW

and STATE OF THE ART

• Receive one or more months free dockage • Fuel discounts with lease agreement • Easily Accessible Fuel Dock Over 220’ on ICW (Green Marker 161, Mile Marker 295)

• All New Docks - 35’ - 50’ boat Slips w/ Amenities • Well Protected by Bulkhead & Rock Jetty • 24 Hour Video Surveillance • Well Stocked Ship’s Store

Drinks, Snacks, Bait, Tackle, Beer, Boating Supplies & Oil (etc.)

Call for details 910-620-1844 E-mail: Dockmaster: Suevann_jrc@bellsouth.net Leasing: Capttim@joynermarina.com 401 Marina Street • Carolina Beach, NC 28428

w w w. J OY N E R M A R I N A . c o m March/April 2009 Currents 7 November 2008 Carolina I found it in The Coastal Mariner


Alligator River Marina. The marina at Mile 84 is a popular stop for cruisers migrating along the Intracoastal Waterway.

Iconic Boatbuilder Honored MANTEO, N.C. - The Land of Beginnings Festival will honor Capt. Omie Tillett with the third annual Living Legend Award at a community luncheon on March 30 at the Wright Brothers National Memorial Pavilion. Tillett is known as the “chaplain of Outer Banks fishermen,” an “iconic North Carolina boatbuilder,” and “mentor of generations of charter boat captains.” He started the local tradition of blessing the fleet in the morning just as the boats cleared the inlet, offering prayers spoken in native Outer Banks “hoi toider” brogue. At 80-years-young, Tillett no longer builds boats, but builders still seek out his expertise. Coastal Towns Discuss Coastal Issues PINE KNOLL SHORES, N.C. - The 2009 annual meeting of N.C. Coastal Local Governments will take place March 30-31 at the N.C. Aquarium in Pine Knoll Shores. Topics include coastal insurance, economic stimulus for coastal infrastructure, stormwater, development and sediment management in inlets For more info, e-mail meeting@ncbiwa.org or call Harry Simmons at (910)200-7867. Georgetown Mulls Moorings GEORGETOWN, S.C. - Looking

Georgetown’s anchorage could become a mooring field

for a way to clean up abandoned vessels in their harbor, Georgetown city officials are appointing a task force to explore plans for its bend of the Sampit River along the town’s boardwalk. One proposal is to plant 33 mooring balls in the harbor, eliminating any room for anchored boats. In a recent issue of Sail Magazine, a writer nominated Georgetown as the friendliest town on the ICW. Downtown businesses actively work to meet the needs of passing cruisers and welcome them. The task force will weigh whether a mooring field or other options would be more inviting to those transient boaters.

Carolina Beach Adopts NDZs CAROLINA BEACH - The Carolina Beach Town Council unanimously passed an ordinance in January designating “nodischarge zones” to prohibit waste disposal in all waters within town limits. “The disposal of treated or untreated boat sewage wastes by any means into the jurisdictional waters of the Town is prohibited,” the ordinance states. “The discharge of any waste, garbage, refuse, petroleum

McCOTTERS MARINA AND BOATYARD

• Mechanical & Electrical Repairs • Diesel & Gas Engine Repairs • Hull Painting • 2 Travel Lifts • Canvas Shop & Sail Repair • Yacht Brokerage • Ship’s Store • Custom Woodworking 179 McCotters Marina Rd. Washington, NC 27889 www.mccotters.com (252)975-2174 8 Carolina Currents March/April 2009

product or by-product, paint, varnish, dead animals, fish, bait, or any other debris is prohibited under this ordinance.” Wrightsville Beach, New Hanover County and Kure Beach have all adopted similar resolutions.

Lake Norman Shoreline Saved CATAWBA COUNTY, N.C. - The Catawba Lands Conservancy and Catawba County have secured $2.6 million in funding for the conservation of 719 acres along the shoreline of Lake Norman, Mountain Creek and Terrapin Creek in southeastern Catawba County, permanently protecting the drinking water source of the CharlotteMetro Region. In total, the purchase will protect more than 10 miles of stream and shoreline along critical waterways. The purchase also creates the largest public park in Catawba County. New ICW Commission Sought JACKSONVILLE, Fla. - At its annual conference in November, the Atlantic Intracoastal Waterway Association passed a resolution asking the federal government to create an Atlantic Intracoastal Waterway Commission including members from each of the five ICW states, representatives of the U.S. Army Corps of Engineers and members from commercial and recreational waterway industries. The proposed commission would oversee the management of this regional waterway to provide sufficient maintenance and operation funding, promote safe navigation conditions and enhance economic output in the region. AIWA Executive Director Rosemary Lynch is lobbying for support of the idea in Washington, D.C. Fewer Transients Seen in 2008 CHARLESTON, S.C. - High fuel prices in 2007-2008 led to a decline in transient boater traffic along the East Coast, according to a survey conducted last summer by Applied Technology & Management, a Charleston-based marine engineering firm. While all boaters felt the high fuel costs, the impact was strongest in the South where 76 percent of marinas reported a decline in transient visits. In New England, only 37 percent of respondents reported a decline. www.CarolinaCurrents.com


Carolina Marine Incident Reports

Fisherman Rescued After Explosion WRIGHTSVILLE BEACH, N.C. - A man was rescued Feb. 8 by the Oak Island Coast Guard shortly after reporting an explosion on his fishing boat, Beau Vin. The captain made his mayday call 20 nautical miles from Masonboro Inlet. Unable to extinguish the fire, he abandoned ship into his life raft and activated his EPIRB. A nearby vessel, the Sea Swirl, heard Beau Vin the call and picked up the Beau Vin’s captain before the Coast Guard reached the scene just 20 minutes after receiving the call. The Coast Guard took the captain to shore where he was treated for minor burns on his hands. Fishing Boats Ground at Oregon Inlet OREGON INLET, N.C. - The Coast Guard received a mayday call from the 71foot fishing trawler Boss Lady on Dec. 31 stating that they were sinking near Oregon Inlet. The three crew donned survival suits and climbed atop the pilothouse, which was the only part of the vessel still above water when a nearby tug and two boats from Station Oregon Inlet arrived. Unable to assist directly, the boats remained on scene until a helicopter rescue crew from Elizabeth City arrived, hoisted the crew and transported them to shore. On Dec. 22 the 77-foot fishing vessel U-Boys ran aground with six people onboard and began taking on water. After the crew re-floated the vessel, a Coast Guard engineer boarded and assisted in de-watering the vessel. The Boating and Waterfront Magazine

On Dec. 13, a 21-foot boat sank off the inlet. The two crew were found clinging to a cooler. “We have an extremely knowledgeable and professional crew here at Oregon Inlet,” said Master Chief Petty Officer Lars Kent. “Our constant training allows them to step up and meet the many unique challenges that they encounter.”

Boater Dies in Wappoo Cut Collision CHARLESTON, S.C. - Andrew Evans, 23, of Summerville died from head injuries on Dec. 27 after a boating accident near the Wappoo Cut boat landing. He was one of four men aboard a 16-foot boat that struck a marker pole while heading back toward the landing, according to the S.C. Department of Natural Resources. No charges were filed. Three People, Two Dogs Saved MYRTLE BEACH, S.C. - The Coast Guard rescued Denice Field of Conway, S.C., James Manning of Conway, Marsha Beatty of North Myrtle Beach, and their two dogs from an overturned 18-foot aluminum boat a half mile offshore on Dec. 17. The boaters placed a cell phone call to emergency dispatchers. A helicopter flight crew from Charleston aided a Georgetown rescue boat in the search. The three had departed from Hog Inlet. Boater Rescues Man Adrift CHARLESTON, S.C. - The Coast Guard credited a passing boater with rescuing a man who was adrift on his capsized 16-foot skiff off Morris Island on Dec. 15. The man swam after his skiff which had broken away from its dock, and was clinging to it when another boater, identified as Greg Burkey, picked him up and towed the boat back to shore.

C

By Lt. Cmdr. Eric King

HARLESTON, S.C. - New 406MHz electronic position indicating radio beacon technology has been paying dividends throughout the country including a recent South Carolina case. The sailing vessel Audrey made a VHF mayday call Jan. 25 after becaming disabled 37 miles east of the Carolinas. Charleston rescuers heard the call, but the Audrey’s distance offshore made communications difficult. Since the vessel was without power and had torn sails, the crew also activated their 406-MHz EPIRB, sending a report that contained a geographic position to a satellite 22,000 miles above the vessel. This information was transmitted to the U.S. Mission Control Center in Maryland and forwarded to the Coast Guard’s command center in Miami for action. Since the EPIRB had been properly registered, rescuers were able to quickly determine specific information about the vessel. A Charleston-based Coast Guard HH-65 Dolphin helicopter used new Rockwell Collins DF-430 direction-finding equipment to pick up the GPS and hone in on its signal. This was the first helicopter use of the DF-430 developed by vessel safety examiner Greg Johnson of Coast Guard Sector Charleston. The DF-430 has helped save 43 lives since the Coast Guard began using it. Johnson received the Award for Excellence from the Department of Homeland Security for his research and efforts. Paul Doughty was saved last May after his 406-MHz EPIRB notified rescuers when his 48-foot sailboat began sinking about 200 miles east of Charleston, S.C.

Analog EPIRBs Phased Out In February

Similar to the TV broadcasting world’s transition from analog to digital frequencies, the Coast Guard will now only receive distress alert broadcasts from digital 406-MHz Emergency Position Indicating Radio Beacons. As of Feb. 1, the Coast Guard no longer processes analog signals transmitting on 121.5 or 243 MHz. The Coast Guard urges mariners and aviators to upgrade their onboard analog equipment to include a digital 406-MHz EPIRB. EPIRB owners must register beacons with the Beacon Registration Database online, or by calling (888)212-SAVE.

PHOTO S THIS PAGE COURTESY US COAST GUARD

Calabash II’s Rescuers Honored CALABASH, N.C. - The Coast Guard presented public service awards to heroes in a July 30 boat fire rescue. David Cutler, Alex Townsend, and Doug Montgomery of the vessel Adjuster; Randy Elliot and Rob Scarborough of the vessel Fisher of Men; and Chief Carl Naecker of the Calabash Fire and Rescue Department were all presented with Certificates of Merit for their role in the successful rescue of 26 people off of the Miss Calabash II. The two boats picked all 23 passengers and three crew from the Atlantic Ocean. Naecker coordinated emergency medical support and passenger accountability after passengers were returned to Calabash. No one was seriously injured in the incident.

New EPIRB Technology Aids Charleston Rescue

March/April 2009 Carolina Currents 9


Spring Into Boat Show Fun

W

ith strong attendance at the recent winter boat shows, organizers at upcoming spring shows throughout the Carolinas are hopeful that boaters are ready to return to the water. And boat shows provide the best opportunity to find bargains on the vessels that will get them on the water this year. An array of shows offer something for every boating appetite - from sailors and paddlers to fishermen and cruisers, and everything in between. Some of the shows are venerable events that have been around for decades, while others are fresh entries in the fray.

In-Water Showtime

You have four opportunities to enjoy some in-water action, starting with the 7th annual Savannah International Boat Show in Georgia March 6-8. “This Boat Show has so much to offer with the great diversity of boat lines, marineSneads products and NC services as well as a chers Landing, Ferry,

910-327-0248

seafood festival, children’s events and live music,” said show producer Jacqui Bomar of JBM & Associates. “It has become a must-attend nautical event for those who celebrate the boating lifestyle.” Or check out the debut Oriental Boat Show at Pecan Grove Marina on North Carolina’s Neuse River April 17-19. The event (see p. 12), which raises funds for local maritime charities, will feature more than 60 boats on the water, dozens more on shore, a full slate of seminars and plenty of fun for the whole family. The 2009 Charleston In-Water Boat Show is scheduled to take place April 23-26 at Brittlebank Park and the Bristol Marina. Charleston’s coastal location, amenities, and hospitality make this event a great stop for boat owners and interested buyers. The downtown location places visitors in the heart of the city’s unique culture, history and charm. From sportfishers to sailboats, and trawlers to mega-yachts, the

Committed to the Carolinas The largest independently owned originator of marine loans in America.

By Elizabeth D. Knotts

show will feature every imaginable boat style, plus loads of accessories and landside exhibits all on the banks of the Ashley River. Should you somehow miss out on all of these in-water events, you’ll get another chance May 15-17 when the third annual Morehead City Family Boating and InWater Boat Show rolls around, bringing exhibits, seminars, concerts and, of course, a selection of boats to Jaycee Park on the Morehead City waterfront.

Wildlife on the Water

If you’re more into hunting from your boat, you might enjoy hunting for bargains at the inaugural Cape Fear Wildlife Expo at downtown Wilmington’s Schwartz Center and Coastline Convention Center along the Cape Fear River March 21-22. More than 100 exhibitors are expected to showcase hunting, fishing and other outdoor products, including boats and accessories. A Wild Game Cook-off on

Deepwater Oriental Boat Slip Deepwater Boat Slip and and 38-ft Sailboat $99.9k! 38-ft Sailboat forfor $99.9k! Liveaboards Welcome or rent the slip and go cruising now. On the ICW at Oriental, NC (MM 182).

Boat Slip: Whittaker Creek

Yacht Harbor, approx. 45-ft long, 6-ft depth, 14-ft wide. Includes use of swimming pool, clubhouse with TV, showers and laundry.

Sailboat: Morgan 382 1979 Sea Spell

is equipped for offshore sailing and has cruised the U.S. coast and the Caribbean. 4-108 engine was professionally rebuilt in 2003. A/C, Solar panels/wind gen. Ready to cruise!

Come See Us At the Oriental Boat Show! Lynda Kemppainen - (800) 281-9639 …NC Deidre Menefee - (843) 406-4669 …SC www.tridentfunding.com 10 Carolina Currents March/April 2009

Come See Me at the Oriental Boat Show!

- Call 252-671-2654 for more details www.CarolinaCurrents.com


April 23-26, 2009 Charleston, South Carolina • • • •

10 Acres of Land Space & 180 Marine Slips In-Water & Land Side Exhibits Games For Kids & Daily Entertainment Boating Accessories & Services For Sale

charlestonspringboatshow.com

The Charleston In-Water Boat Show returns to Brittlebank Park and the Into Bristol Marina in April

History

A Downtown Waterfront Hotel

March 21 at the Schwartz Center provides a great way for outdoor enthusiasts to flaunt their culinary skills. Or check out more than 300 exhibitors at the 25th annual Palmetto Sportsmen’s Classic at the South Carolina Fairgrounds in Columbia March 27-29. Anglers can gather at the Bass Tub where pros in a small boat demonstrate how to fish in a giant aquarium, passing on tips they’ve learned over the years. The goal of both events is to heighten public awareness of our natural resources and to encourage conservation.

• Adjacent to The Harborage at Ashley Marina, Bristol Marina & The Charleston City Marina • Hotel shuttle to Waterfront Park in Historic District (fee) • Regatta Bar and Terrace open daily 4-11pm (closed Sundays) • Call 843-722-7229 to make boat dock reservations.

The Boating and Waterfront Magazine

www.marriott.com/chscy

To Georgetown To Georgetown N.Pin

And More On Shore

Public Landing, Village Museum & Town Center

ckne

Hwy. 17

Escape Into History

S.Pinckney Mo

rris

Come visit our village at mile marker 430 on the ICW, near Highway 17 between Georgetown and Charleston, S.C.

To Charleston

2

1

Leland Marina

• Transient Dockage • Diesel • Gas • ICW MM430

(843) 887-3641

y St.

Oak S t.

You’ll also find plenty of boats and more at the East North Carolina Boat Sale on March 6-8 hosted by Overton’s in Greenville, N.C. Fifteen dealers representing more than 48 powerboat lines will fill more than 100,000 square feet of space with bargains galore. Dealers ready to deal will also turn out for the fourth annual Northeast North Carolina Boat Show April 18-19 in Hertford. If you enjoy a laidback, small town feel when shopping for boats, this is the place to be. And it’s all for a good cause, benefiting the Perquimans County Communities in Schools program. Whatever type of boating you’re into, there’s a show for you in the Carolinas.

843-722-7229

Courtyard by Marriott

35 Lockwood Drive, Charleston, SC 29401

on

Pinc k

ney

St.

1 S

2 t.

ICW MM 430

Carolina Seafood Retail Market

Fresh Local-Caught Seafood

(843) 887-3845

McClellanville, SC March/April 2009 Carolina Currents 11


Oriental Boat Show Benefit Makes Debut

O

RIENTAL, N.C. - The new Oriental Boat Show to be held April 17-19 will feature area dealers presenting dozens of sail, power and paddling boats - from dinghies, runabouts and kayaks to new and classic yachts - both on the water and on shore. Other marine businesses and organizations will have booths and give demonstrations while experts speak on a range of nautical topics during a full slate of seminars (see p. 13). And it’s all for a good cause with all profits being donated to maritime-related charities. The fun takes place on and around the new docks at Pecan Grove Marina, just

The

Silos

over the bridge and across the creek from the heart of this quiet fishing village, which has grown into the “Sailing Capital of North Carolina” with an influx of cruisers settling here in recent years. As one might expect, sailors will find plenty of boats to peruse and purchase, from new Beneteaus, Catalinas, Hunters, Lasers, MacGregors, Pacific Seacrafts and Hunters to classic used Morgans, Island Packets, Shannons and Tartans. But power boaters will have an equally wide variety to choose from, including the latest Albemarles, Back Coves, Carolina Skiffs, C-Dorys, Grand Banks, Key Wests, Pursuits, Ranger Tugs and Scouts. Used

3

804 Broad Street • Oriental

252-249-1211

Check out the low prices on our expanded chain, cordage and other boat supplies

To Minnesott ferry

St.

b 106

Whittaker Pointe Marina

2

h

Visit

ORIENTAL

“Sailing Capital of N.C.” Upcoming Events in Town • townoforiental.com 14 Down East Chowder Cook-off 14 Blood Done Sign My Name, Old Theater 21 Rachael Price, pamlicomusic.org 28 Fourth Annual Dog Parade 17-19 Oriental Boat Show, orientalboatshow.com 17 Piedmont Blues, pamlicomusic.org 18 Oriental Homes Tour

March

St .

St . idy et te M

7

Rd.

in

5

d St.

Ma

252-633-0754

www.yachtsmansail.com

a

d an

8

3

Rag

Fine Custom Canvas, Ne w Sails & Repair

Blackwell Loop Rd.

9 St.

Mildre

Yachtsman Canvas & Sail

rth

ut

No

Sea Vista

d

252-249-1050

Grocery

c

a Cape Lookout Y.S. b Paddle Pamlico c Triton Yachts d Sailcraft Service 5 Deaton Yacht Sales

To ICW MM 180

April

Post Office

1

Email: innerbanks@embarqmail.com

Also in town:

4

So

Acoustic Music Nights

Hwy. 55 To New Bern

Av e.

ADVERTISER LOCATOR MAP

featuring Chris Daniels and the Silos’ own Keri Delisle

Open Tues 4-9 and Wed-Sat 11-9

112 Straight Road

www.Village-Hardware.com

Br oa

All bread baked fresh daily New expanded menu 1st floor dining available Call to book a private lunch party • Homemade pastas • Slow roasted prime rib •Fresh cut grilled steaks

2

boats will include Bayliners, Deltas, Grady Whites, Parkers, Regals, Rosboroughs, Sea Rays and Wellcrafts. There will also be a range of kayaks shown for paddling enthusiasts and exhibits by local boat builders. Pointing to strong attendance at recent shows in Raleigh and Charleston, show organizer Rob Lucey (who is also publisher of Carolina Currents) says he hopes boat enthusiasts will flock to the coast to enjoy a spring weekend on the water. “Since Pecan Grove had slips available after expanding their boat basin with dozens of top-notch new docks, we thought we’d take advantage of the opportunity to 4

1

1111 Broad St, Oriental

225B South Front St. New Bern rear entrance

By Geoff Bowlin

ORIENTAL YACHT SALES

Sailcraft Marina

• Slip Sales, Rentals and Yacht Brokerage 12 Carolina Currents March/April 2009

Marina 252-249-1750 www.whittakerpointe.com

Brokerage 252-249-1754 www.orientalyachts.com

www.CarolinaCurrents.com


Oriental hosts a fundraiser in-water boat show April 17-19

Oriental Boat Show Seminars

E

showcase what the Carolina coast does best - and that’s boating,” Lucey said. Along with boats for sale, the show will include a visit by the replica Colonial era Periauger from Hertford, N.C., (see p. 30) tours of a local working fishing boat, harbor tours, on-water kayak and small boat demos, and more. A nearby beer garden will slake the thirst of show attendees. The show also coincides with an Oriental Homes Tour, an art show and the grand opening party for a new Small Boat Center (see side story), so there will be plenty of activities to entertain the whole family all weekend. Adult admission will be $5 with accompanied children under 18 free. Show hours are Friday, noon-6 p.m., Saturday, 10 a.m.-6 p.m., and Sunday, 10 a.m.-5 p.m. Visit OrientalBoatShow.com for more information. Contact Lucey at CarolinaBoatShow@ yahoo.com or (252)745-6507 for details on becoming an exhibitor, presenting a seminar or helping at the event.

ven if you aren’t in the market for a vessel, the Oriental Boat Show provides a great excuse to escape to the coast for a weekend. You could spend all day just soaking up seminars. Talks are included with show admission. Speakers include: • Humorist and author Eddie Jones of “Hard Aground” fame presenting “Not A Yacht Happening,” his tips on how to get a free boat. • Author and historian Kevin Duffus on “The Last Days of Blackbeard the Pirate.” • Columnist Capt. Larry Walker, president of World Wide Marine Training, on Coast Guard licensing.

A

Small Boat Center Grand Opening

fter the Oriental Boat Show closes on April 18, the fun will be just beginning in town at the new Small Boat Center at 609 North St. A year ago, local yacht broker, charter captain and sailing instructor Jim Edwards thought it would be nice to launch a youth sailing school. The community rallied behind him with volunteers building a fleet of Optimist prams and local businesses donating funds and materials. Now, Edwards has found a new home for his various projects in the former Carolina Seafood facility on Camp Creek. With ample space, he will be able to offer small boat rack and trailer storage, a launch ramp, retail and office space, several classrooms for his youth sailing

7

5

• Barbara Cohea discussing how to provision for a cruise. • Gene Wooster of Mobile East Marine talking about engine issues with modern fuels. • Sailcraft Service riggers on spotting and preventing rigging failures. • Wade Dunbar Insurance Agency on insurance claims and how to prevent them. Other experts will share paddling techniques, fishing tips, racing strategies, youth summer program details, cruising insights, safety awareness and much more. Check online at OrientalBoatShow.com for a full schedule as the event gets closer.

program and regular seminars, retail space, office space, restrooms and space for group rentals. He also plans to launch a small boat rental business on the site with discounts for joining his new boat club. The club’s fleet will include the Optis, Lasers, Sunfish, a Cat Boat, a 420, kayaks and more. “The creek is pretty shallow and we’re inside the bridge, so it will all be limited to small boats, but those are the most fun to enjoy and explore the creeks around here,” Edwards says. The Grand Opening party will include music, boat rides and food with proceeds from the dinner going toward the youth sailing program. Visit towndock. net/youthsailing for details.

(252) 249-2000 205 S. Water Street Oriental, NC 28571

Mon-Sat Lunch 11-4, Dinner 4-until Sun Breakfast Buffet 8-11, Lunch 11-4, Dinner 4-until

Full Service Boatyard Travel Lift 35 Ton, Mechanical & Electrical Repairs Carpentry, Painting, Varnishing, Fiberglassing, Rigging Air Conditioning & Refrigeration 1306 NEUSE DRIVE ORIENTAL, NC 28571

(252) 249-1180

www.deatonyachts.com

Featuring Fresh Local Seafood; Steaks; Prime Rib and Pastas

6

Cell 252-474-6000 Office 252-249-2424

Oriental, NC (252) 249-1787 (800) 327-4189 9

www.SailLoftRealty.com 10

MM 182 ICW

bowtosternyachts@aol.com

www.learnsailing.com 8

Casually elegant clothing, accessories and gifts

On the Harbor • 204 Wall St. 1-252-249-0334 The Boating and Waterfront Magazine

• Yacht Brokerage • Yacht Charters

• Sailing School • Youth Sailing • Small Boat Club

(252)249-1818

VHF 16

HODGES STREET ON THE WATER, ORIENTAL

• One two & three bedroom suites • New deepwater slips $1.75 per foot • Marine fuel - diesel and gas • Tiki bar - on the pool deck, open daily www.orientalmarina.com orientalmarina@msn.com

March/April 2009 Carolina Currents 13


Wooden Show Boats Gather in Beaufort

By Rob Lucey

B

EAUFORT, N.C. - The 35th Annual Wooden Boat Show returns to the N.C. Maritime Museum April 26-May 2, providing a venue for owners and builders of wooden boats to come together to show off and operate their pride and joy. Attendees get to vote on their favorite vessels to receive the coveted People’s Choice Award. This year’s show continues to grow with new activities at the museum’s expansion site on Gallants Channel, at the museum on Front Street and along Beaufort’s historic waterfront. Unlike most boat shows, the emphasis is on showing rather than selling. Workshops, demonstrations, launchings, races, rides and other educational programs help expand the public’s awareness of the special properties of wooden boats. Surrounding all those boats, the show will include nautical crafts, shipwreck artifacts, boat models, kids’ crafts, model boats, a Civil War naval camp re-enactment and more. Most activities are free, but trips on traditional wooden boats all week long are $5 per person. Evening events also require tickets. Catch the humorous musical crew Pyrates Royale and sea chanteyman Bob Zentz starting at 7:30 p.m. April 30. Get a sneak preview of the main weekend with music and food at the Kick-Off Party starting at 6 p.m. on

A variety of shiny new and old wooden boats will be display in Beaufort

May 1. On May 2, the day wraps up with a reception and awards ceremony dinner. Owners of wooden boats as well as maritime related art, craft or commercial products can contact the museum at (252)728-7317 or maritime@ncmail.net for exhibitor info.

Oriental  Boat  Show A non-profit event benefiting local charities

April 17-19, 2009 

a a a a

New and Used Boats Power and Sail Kayaks and Small Boats In-Water and Ashore

a a a a

At

Pecan Grove Marina

685 Oriental Rd, Oriental, NC

Seminars Demonstrations Entertainment Fun for the Whole Family

Adults $5 • Accompanied Children Under 18 Free Friday: Noon-6pm; Saturday: 10am-6pm; Sunday 10am-5pm

for Everyone!” w o h S t a o B t the “ i s i V o t s n www.OrientalBoatShow.com Make Pla 14 Carolina Currents March/April 2009

www.CarolinaCurrents.com


Return of the Beaufort BoatBuilding Challenge

R

unning concurrently with the Wooden Boat Show will be the second annual Beaufort BoatBuilding Challenge. The concept is simple: teams of two build the same 12-foot skiff design. They are graded on time of build, quality of workmanship, and speed on the water rowing against each other. At the first Beaufort event last year, a dozen teams vied for the prize with a duo from the Moore’s Marine yard in the Jarrett Bay Marine Industrial Park setting a new world’s record at two hours, 26 minutes and 35 seconds. But that record fell when another duo beat it by almost 15 minutes later last year. Will a Beaufort team re-claim the title? Winners can go on to compete against top teams from Georgetown, S.C., and Belfast, Maine for the national title. Organizer Susan Sanders expects a full tent of 20 teams this year. For more information or an application call (252)241-4485 or visit beaufortchallenge.com.

Spring Boat Show Schedule Savannah International Boat Show - March 6-8. International Trade and Convention Center, Savannah, Ga. Adults $8; 12 and under free. savannahinternationalboatshow.com

Northeast North Carolina Boat Show - April 18-19. Perquimans County Recreation Center, Hertford, N.C. Admission free.cisperquimans.org/ nenc-boat-show

Eastern North Carolina Boat Sale - March 6-8. Overton’s, Greenville, N.C. Adults $5; 8 and under free. overtons.com/encboatshow

Charleston Spring Boat Show - April 23-26. Brittlebank Park and the Bristol Marina, Charleston, S.C. Adults $10, 12 and under free with adult. charlestonspringboatshow.com

Cape Fear Wildlife Expo - March 21-22. Schwartz Center and Coastline Convention Center, Wilmington, N.C. One day $6; two days $10. capefearwildlifeexpo.com Palmetto Sportsmen’s Classic - March 27-29. S.C. State Fairgrounds, Columbia. Cost n/a. dnr.sc.gov/psc

The BoatBuilding Challenge is a great spectator event

Oriental Boat Show - April 17-19 Pecan Grove Marina, Oriental, N.C. Adults $5; under 18 free Orientalboatshow.com

North Carolina Wooden Boat Show - April 26-May 2. N.C. Maritime Museum, Beaufort. Most events free. www.ncmaritime.org/main/wbs2009. htm Morehead City Family Boating and In-Water Boat Show - May 15-17 Jaycee Park, Morehead City, N.C. Free. Downtownmoreheadcity.com

Captains Licenses Licenses Captains Licenses Captains U.S.C.G.Approved Approved U.S.C.G. Approved U.S.C.G. Training& &Testing Testing Training & Testing Training STCW-95,Radar, Radar,ARPA, ARPA, STCW-95, Radar, ARPA, STCW-95, AB, Endorsements More AB, Endorsements & More AB, Endorsements &&More

Toll-Free: 866-249-2135 866-249-2135 Toll-Free:

Why Choose OurSchool? School? Why Choose Our School? Why Choose Our Why Choose Our

School?

Weare arebased basedin NorthCarolina Carolinaand andat atyour yourservice! service! We are based ininNorth North Carolina and at your service! We We’re a Full Service school not just 6-Pack licenses! We’re a Full Service school not just 6-Pack licenses! We’re a Full Service school - not just 6-Pack licenses! Our Professional Instructors are all Full Time Mariners! Our Professional Instructors are all Full Time Mariners! Our Professional Instructors are all Full Time Mariners! Instructor qualifications are never even a question withus! us! Instructor qualifications are never even a question with us! Instructor qualifications are never even a question with We don’t do week-end classes or use part-time Instructors! We don’t do week-end classes or use part-time Instructors! We don’t do week-end classes or use part-time Instructors! Profitfrom fromthe thevast vastknowledge knowledgeof ofExperienced ExperiencedInstructors! Instructors! Profit from the vast knowledge of Experienced Instructors! Profit Tolearn; learn;see seeus us–––Just Justto passthe thetest, test,see seeour ourcompetition! competition! To learn; see us Just totopass pass the test, see our competition! To

6-Pack inin North && South Carolina: 6-Packclasses classes in North &South South Carolina: 6-Pack classes North Carolina: Morehead City, City, NC NC -–Nov Nov15, 14,2008 2009&&Jan Jan,24, 1010 Morehead 2009

Morehead City, NC - Nov 15, 2008

Nags Head,Nags NC –Head, Nov 7, Myrtle – Jan, 2010 NC2009 - Nov N. 8, 2008 & Beach, Feb 14,SC 2009

Nags Head, NC – Sept 13, 2008

N. Myrtle Beach, SC - Jan 10, 2009

Oriental, NC - April Oct 4,18, 2008 Raleigh, Raleigh,NC NC–- April 18, 2009 2009

Raleigh, NC - April 18,May 2009 Sea 16, 2009 2009 Sea Level, Level, NC SC –- May 16,

Oriental, June 6, 2009Oriental, & Oct 3,NC 2009 N. Myrtle Beach, SC - JanNC 10,– 2009 - Jan 10, 2009

Sea Level, SC - May 16, 2009 NC Sep 13, 2008 Wilmington, NC 14, 2009 Wilmington, NC–-Mar MarWilmington, 14,2009 2009&&Sept Sept–12, 12, 2009

View our full scheduleat at www.wegivethetest.com View our full schedule atwww.wegivethetest.com www.wegivethetest.com View our full schedule at www.wegivethetest.com View our full schedule The Boating and Waterfront Magazine

March/April 2009 Carolina Currents 15


Business Briefs

Submit marine/waterfront business press releases to Carolina_Currents@yahoo.com

W

Some Marina Projects Buck Recession

hile many projects have been put on the back burner during the slack economy, a few along the Carolina coast continue to maintain forward momentum. The new owners of Ocean Isle Marina and Yacht Club have been moving full speed ahead on their two-year renovation project. A group of investors bought the 20-year-old marina at ICW Mile 335.5 in Ocean Isle, N.C., in 2006 and launched the expansion soon after. The main focus has been to enlarge facilities to handle the size of boats that are popular today. Originally built for the 19-foot boats that were the norm in the 1980s, the renewed marina can store boats up to 36 feet in the dry stack racks by using what may be the largest fork-style boatlift in the region with a lifting capacity up to 33,000 pounds. Ocean Isle Marina

A new boat shed has also been built, expanding the drystack storage capacity from 250 to 450 boats with room for another 128 on a future outside rack. The

marina has also added an 85-foot transient dock and 23 wet slips for boats up to 55 feet. The next phase of construction entails the complete renovation of the office and ship’s store building into a new members lounge. The owners have converted the marina to a dockominium, placing the slips on the market. Drystack slips in the first building have already sold out.

Moss Landing

In Washington, N.C., a group of partners are pushing forward with construction of the Moss Landing Marina. Rowboat Dock and Dredge is building the marina and will retain a partial ownership as well as manage sales of the slips. In January, the docks for the first phase were assembled on shore and ready to install after finalizing financial arrangements. Account manager Jim Combs said he expected the installation to begin before March. In all, plans call for 92 floating wet slips up to 50-feet located on the Pamlico River just outside the city’s popular wetland project and accessed via the existing boardwalk. Buyers of the adjoining Moss Landing villas and residential lots will have the first opportunity to purchase slips. A new marina project is also in the works at Murrell’s Inlet, S.C. Design Development and Construction Inc. of Myrtle Beach is working on the Inlet

Marina and Boat House, expected to consist of 32 wet slips and three buildings for 10,000 square feet of drystack storage accommodating up to 122 boats. The project had hit a hurdle with dredging issues, but developers hope to see construction start this year. Another nearby marina project expected to get underway in 2009 is Craven’s Grant on Winyah Bay in Georgetown, S.C. A clubhouse opened on the 292-lot site in October. The group of a dozen partners received the permits for the project’s 200-slip marina in 2007 and hoped to break ground on it this year. Some existing marinas are also getting an upgrade. In Oriental, N.C., Broad Creek Construction installed a wave attenuator system along the piers to protect the 54-slip Whittaker Pointe Marina from swells coming off the Neuse River.

Whittaker Pointe Marina’s new wave attenuator system

An overlapping series of 14-foot lengths of hard vinyl bulkhead material were driven into the creek bed, allowing the water to pass between them, but drastically reducing the wave action.

• Best Deep Water Canals in Southern North Carolina!

• Vacation Rentals • Real Estate Sales Reservations: 1-800-NC-BEACH General Information: 910-579-3535 16 Carolina Currents March/April 2009

Number One Causeway • Ocean Isle Beach, NC • 28469 Email: cookerealty@atmc.net • www.cookerealty.com www.CarolinaCurrents.com


Local Acquires Albemarle Boats EDENTON, N.C. - Raleigh-based businessman Scott McLaughlin bought Edenton-based Albemarle Boats from Brunswick Corp. on Dec. 31 for an undisclosed amount. The 31-year-old company builds sportfishing boats ranging from 24 to 41 feet and selling from $80,000 to $800,000. McLaughlin, who already owns Cypress Cove Marina in nearby Columbia, N.C., said he first approached Brunswick officials at the U.S. Powerboat Show in Annapolis in October and came to an agreement two months later. The new owner said he intends to keep the management team in place and retain all of the existing 25 employees with hopes of eventually rebuilding the company to its peak when it employed 180 workers. Currently the company produces about 30 boats per year but has capacity to build 120 boats. McLaughlin, who is originally from the area, has already combined a smaller company he owned, Laurel Point Boatworks, with his new acquisition. “Albemarle Boats is a brand name that I’ve known since I was a child,” McLaughlin said. “This is a very well-established brand. People are very passionate about their fishing, and Albemarle Boats will do well when the economy turns around.” Hatteras Yachts Halves Workforce NEW BERN, N.C. - Hatteras Yachts laid off another 330 workers - roughly half of its remaining employees - at its New Bern plant in January. Chairman William Naumann, who only returned to the company last November, announced the news and said he plans to restructure the company’s business model to allow it to weather uncertain

market conditions. The announcement by the Brunswickowned luxury yacht builder is the latest of several cuts made over the past two years including another 325 employees laid off last fall. Hatteras also closed a plant in Swansboro, N.C. in January last year, eliminating a further 200 jobs. Naumann reported that all employees let go were given severance packages and the company sponsored an employment assistance program at Craven County Community College in February. He said the company hoped to re-employ everyone when the financial situation improves. Beneteau employees celebrate the 7,000th boat at Marion, S.C.

Beneteau Creates 7,000th S.C. Hull MARION, S.C. - Workers at Beneteau USA celebrated a milestone in January as they created the 7,000th hull at the factory in Marion. Beneteau USA President Wayne L. Burdick praised the company’s 200-plus employees, saying, “Through their talents

and perseverance, Beneteau USA has been able to reach the number one spot in the 30-foot-plus sailboat market and reach this enviable hallmark number of boats produced. “In this new age in America, with change sweeping into Washington and economic recovery foreseen, certainly our future will be bright,” he added. “For there is no better place to escape than upon the sea with your family and friends.”

Fountain Powerboats Stock Delisted CHOCOWINITY, N.C. - High-performance boat builder Fountain Powerboats has been delisted from the NYSE Alternext US, successor to the American Stock Exchange, for falling out of compliance with the exchange’s common stock standards. The company has reported losses in recent quarters, citing the down economy. “The recreational fiberglass boating market downturn has continued for three years, with the decline deepening sharply in the quarter ended Dec. 31, 2008,” commented President and CEO Reginald M. Fountain Jr. “The global economic downturn, finance industry collapse and stock market crash had significant detrimental effect on marine markets during the quarter,” he added, “Retail financing for boats tightened and floor plan financing for boat dealers became very difficult. With dealers reluctant to replenish their inventories and retail sales stymied, orders for off season production became scarce.”

R

Y th

Beautiful Deepwater Home - 40 Brams Point Road, Hilton Head Island Enjoy magnificent sunsets from this beautifully renovated deep water home. 4 Bedrooms, 4 1/2 Baths (2 bedrooms with balconies), Chef’s kitchen, fireplaces, pool, spa, 3-car garage, private dock and so much more. $2,700,000 Charter One Realty & Marketing, The Village at Wexford P.O. Box 6986, Hilton Head Island, SC 29938 www.joanstuckart.com • Email: joan@joanstuckart.com

50

Joan Stuckart, Agent

Office: 843.686.8800 • Cell: 843.422.0265

The Boating and Waterfront Magazine

March/April 2009 Carolina Currents 17


Two Clean Marinas, Yard Certified CHARLESTON, S.C. – The revitalized S.C. Clean Marina program in December awarded certification to Lighthouse Marina on Lake Murray and Port Royal Landing Marina in Port Royal. This brings the total number of Clean Marina facilities in the state to 12. The S.C. Marine Association, new administrator of the program, also awarded the state’s first Clean Boatyard Certification to The Charleston City S.C. Clean Marina recipients Boatyard in Wando. celebrate “The program has stagnated for the untary program to help reduce pollution last couple of years,” said SCMA president Bob Pilcher. “SCMA got together with the in U.S. waters by encouraging environmentally friendly marina and boating Department of Health and Environmental practices. For more information, contact Control and the Department of Natural Resources to revitalize it with a new guide- SCMA executive director Suzi DuRant at (843)889-9067. book and checklist. This first round was a learning curve for both the committee and the applicants.” Oak Island Project Permits Sought Inspectors said the facility managers OAK ISLAND, N.C. - Oak Island - Stan Jones at Lighthouse, Rion Salley at Property Holdings LLC is filing for Port Royal, and Ron Gift at the City Boat- permits to develop a 30.11-acre tract near yard - and their staffs had worked diligent- South Harbour Village along the ICW. ly to prove themselves and their businesses The project would include a 56-slip marina to be good stewards of the environment. and 224-boat dry storage facility as well as The Clean Marina Initiative is a vola pair of 135-foot-tall condo towers.

We do custom embroidery and logos in-house.

“Nautical but Nice”

• The Tilley Hat • Monogrammable Coolers and Boat Bags • Tervis Tumblers • Sperry and Dubarry Deck Shoes

127 Middle Lane • Beaufort, N.C.

(252) 838-0059

• Chelsea Clocks and Barometers • Hook & Tackle Shorts & Shirts • Adams Caps • Vera Bradley • Boat Models

(877) 369-4999

www.harborspecialties.com

18 Carolina Currents March/April 2009

While the developers have submitted an application with the Army Corps of Engineers to work in the ICW, representatives have said that construction is not expected begin until the housing market rebounds. If conditions permit, work on the marina could begin in 2010 with groundbreaking on the condos by 2011. The plans for the high-rise condos were reviewed prior to a 75-foot height cap set by Brunswick County in 2007. The developers must also obtain a permit from the Oak Island Town Council since the marina location sits in that jurisdiction. However the condos do not, meaning that the town’s 55-foot height limit also doesn’t apply.

Morningstar Nabs Another Marina CHARLOTTE, N.C. - North Carolina-based storage unit company Morningstar Properties LLC continued its marina acquisition spree, nabbing Jacksonville Marina in Mayport, Fla., for an undisclosed price. The company announced plans for $1.2 million in capital improvements including new docks. The marina currently includes two dryrack storage buildings with the capacity for 210 boats, 10 open wet slips, a showroom, ship store, a service building and fuel dock. Morningstar plans to make more acquisitions and is looking at marinas from Maryland to the southern tip of Florida. The goal is to have 25 marinas by 2012 with an acquisition value of $250 million. So far the company has nine marinas. Lake Norman Marina Gets Upgrade LAKE NORMAN, N.C. - One of the oldest marinas on Lake Norman is getting an upgrade under new operators. Mark Lancaster, owner of Lancaster Custom Dock and Lift Systems and his brothers, restauranteurs Freddie and Jeff Lancaster, are leasing Midway Marina near Marker 17A with an option to purchase it from Harold and Clay Stutts. The Lancasters hope to re-open the facility on April 1. Eventual plans call for expansion of the docks under Mark’s management, as well as expansion of the on-site Midway Galley restaurant and store under the management of his brothers who already own and operate five restaurants around the lake. The restaurant will cater to boaters with more than three dozen slips for customers. www.CarolinaCurrents.com


Plans also call for a Field and Stream Sports store with hunting and fishing gear, bait, kayaks and more. Local officials must still approve the expansion plans. The Spirit of Lake Murray

Dinner Cruise Vessel Now on Murray BALLENTINE, S.C. - A 149-passenger dinner cruise vessel, dubbed The Spirit of Lake Murray, began operations on the lake in January. Custom built in 1995 by SkipperLiner, the 80-foot vessel operated by a hotel in Jacksonville, Fla. as the Jacksonville Princess until September when it was purchased by Lake Murray Cruises LLC directed by Ken and Laura Colton of Ballentine. The air-conditioned vessel is equipped with a galley, bar and restrooms, an admiral’s room, pilothouse and large passenger area that can seat up to 90 people for dinner. The new owners say it will be used primarily for private charters such as weddings. Ken Colton is an ordained minister who can assist in ceremonies. It will also run two-hour Sunday lunch cruises departing from its berth in Lake Murray Marina. Call (803)730-3044 for details.

Mail Buoy

– Your Letters

Marina Fishing Access

Can marinas block water access for fishing? I have not had this happen to me, but my sons (15 and one 17) did at a marina on Oak Island at Beaver Creek Marina, by a police officer, and were told they would be arrested if they were ever in there again. They were both very shook up about it. I commercial fish part time and we have spent a huge part of our lives on the water and never heard of anything like this. I also have a degree in marine science from Cape Fear here in Wilmington. What’s up with all this? Can people now own the surface of the water? This is just crazy. Web Walker, Wilmington, N.C.

Ahoy Web, To the best of our knowledge, you are usually correct. An exception would be an upland basin where a marina Version C | SAIL ONLY

has created what is essentially a private body of water. Another exception would be if the fisherman were impeding navigation in and out of the marina. If anglers were merely trying their luck around the outskirts of a marina, I would think they would be perfectly within their rights. Fishing from the docks is, of course, usually prohibited. From a fishing perspective, marinas are a mixed bag. We know Charleston fishermen who have lost their favorite fishing holes as marinas were built over them in the Wando River. On the other hand, marinas create structures in the water - which all fishermen know is another name for “fish habitat.” Many species of bait and sport fish hang out under docks, pilings and boats. With marinas increasing water accessibility for boaters (a boat sitting in a slip ready to go is one less boat crowding the boat ramp on the weekend), we see them as a net gain for fishing. ~Editor

Set sail this Summer for a fraction of the cost!

Catalina 350 now available

Our FRACTIONAL program offers: › Sail a new luxury yacht in Charleston Harbor and surrounding waterways › Easy online scheduling lets you sail 7+ times per month › Daytime, evening, weekend or week-long excursions › Training by ASA certified sailing school › No long-term financial commitments › No maintenance, slip fees or storage fees

843.276.5896

WindPath is now in Charleston!

www.WindPathCharleston.com

©2008 WindPath Sailing, Inc. “WINDPATH” is a registered trademark and “CHOOSE YOUR PATH” is a trademark of WindPath Sailing, All rights reserved.”

CHIC Liquid Vinyl Never Paint Again! Lifetime Warranty

X

X

Thousands of Colors

Seals Cracks and Waterproofs

No More Carpenter Bees!

X

X

The Ultimate Exterior Coating… Doesn’t Your Home Need CHIC Liquid Vinyl?

Etheridge Pro Finish Coatings, Inc. Covering Coastal Carolinas and Virginia

The Boating and Waterfront Magazine

866-328-8271

liquidvinylsystem.com March/April 2009 Carolina Currents 19


Current

Organizers: Submit Calendar listings of waterfront and boating activities online at www.CarolinaCurrents.com/calendar.php

Waterfront Events You Won’t Want to Miss

See our website for complete listings including boating and other events around the Carolinas

Educational Sails Charleston, Beaufort, SC. Sign-up info at scmaritime.org 5-8 Beaufort Kaleidoscope Film, food and fine art. beaufortsc.org 5-8 Charleston Food and Wine Festival Indulge your tastebuds Lowcountry style at more than 50 events. charlestonfoodandwine.com 5-8 Taste of the Beach Various Outer Banks locations. obxtasteofthebeach.com 6 ‘Knights of the Black Flag’ Exhibit opening at NC Museum of History, Raleigh. ncmuseumofhistory.org 6 French Quarter Art Walk Charleston, SC. 843-577-7101 6-7 Down East FolkArts Concert Series New Bern/Beaufort, NC. Claudia Russell. downeastfolkarts.org 6-8 Coastal Home and Garden Show Morehead City, NC. crystalcoastcivicctr.com 6-8 Eastern NC Boat Sale See p.10 +++ 6-8 Savannah International Boat Show SavannahInternationalBoatShow.com +++ 7 9th Annual Tropical Night Benefit New Bern, NC. coastalwomensshelter.org 7,21 Beachcombing Treasures, Myrtle Beach State Park** 8 9th Annual Shuckin’ in the Park Oyster Roast, Moncks Corner, SC. 843-899-5200 10 Taste of Coastal Carolina New Bern, NC. neuseriver.org 10 Sustainable Development in Coastal SC Beaufort, SC. SCDNR conference. 843-953-9024, szivakr@dnr.sc.gov 12 Guided Tour of NC State Port* 12-14 Hilton Head WineFest hiltonheadhospitality.org 14 Hidden Battleship Wilmington, NC. battleshipnc.com 14 Marine Life Collecting Cruise*

14 St. Patrick’s Day Parade North Myrtle

Beach, stpatnmb.com 14 St. Patrick’s Day Parade and Festival Wilmington, NC. dbawilmington.com 14 Emerald Isle St. Patrick’s Day Celebration emeraldisle-nc.org 14 Piecing Together the Past with Archaeology Charles Towne Landing** 14 Down East Chowder Cook-off Oriental, NC. 252-249-1161 14-15, Apr 4-5 Boatbuilding Carpentry* 14,28, Apr 11, 25 Spring Paddle With A Ranger Program Aiken State Natural Area Windsor, SC** The Classic Boat Rally returns in mid-April

BETH TUMLIN

March 2009 1 Taste of Southport 910-279-4616 2-Apr 14 Spirit of South Carolina

14,28 Sharks! Myrtle Beach State Park** 15 Kelly’s St. Patrick’s Day Parade Nags Head, NC. kellysrestaurant.com

17 Bald Head Conservancy Southport Community Building. 910-457-0003

17 185th Annual St Patrick’s Day Parade Savannah, Ga. savcvb.com

17 Charleston’s Annual St. Patrick’s Day Celebration 843-556-3578

18-22 Charleston Art and Antiques

Forum charlestonantiquesforum.org 19-Apr 18 Charleston Festival of Houses and Gardens historiccharleston.org 20-21 Carolina Q Cup Hilton Head Island. BBQ cookoff. carolinaqcup.com 20-22 Charleston Antiques Show historiccharleston.org 21 Boating Safety Tips and Fishing Regulations of Lake Hartwell State recreation area. Staff and DNR**

Ongoing Activities, Programs and Tours

Coastak Kayaking Mondays at Huntingdon Beach State Park Reservations required, 843-235-8755 ** Kayak/canoe classes and tours Charleston County Park & Rec Commission; ccprc.com Legends of the Forest Thursdays at Myrtle Beach State Park ** Kayaking Jarvis Creek Hilton Head Island, SC. Also nature cruises and walks. Coastal Discovery Museum, coastaldiscovery.org 20 Carolina Currents March/April 2009

Roanoke Island Festival Park Manteo, NC. Costumed Elizabethan sailors greet visitors and help them experience sixteenth century seafaring life. Museum, history center and regular events, roanokeisland. com NC Maritime Museum Beaufort, NC. Various outdoor programs including wildlife and bird watching, lectures and hikes*

If you plan on attending an event, contact the organizer ahead of time since details can change. See p. 33 for Regattas. Fishing events are on p. 41.

+++ Turn to p. 10 for boat shows 21 NC Seafood Festival Funfest fundraiser, ncseafoodfestival.org

21 Penguin Planet Grand Opening SC Aquarium, Charleston. scaquarium.org

21 Beaufort SC Twilight Run and Oyster Roast beauforttwilightrun@gmail.com

21 Fishing 101 Course at Santee State Park Lake Marion, SC**

21, Apr 18 Build a Boat in a Day* 21 Annual Oyster Roast Swansboro, NC. swansbororotary.com

21 Palmetto Swamp Fox Adventure Race McClellanville, SC. kandoadventures.com

21 Downtown’s Going Green Jacksonville,

NC. St. Patrick’s festivities and eco-friendly activities. gotdowntown.com 21-22 1st Annual Cape Fear Wildlife Expo Wilmington, NC. See p. 10 +++ 21-22 Spring Home and Garden Show New Bern, NC. encshows.com 22 Blessing of the Fleet Southport, NC. All boaters are invited to bring their craft. 910-454-4327 26 Taste of Lake Murray lakemurraycountry.com 26-27 Diesel Maintenance* 27-28 Charleston House and Garden Tours 843-530-5164 27-28 Spring Tour of Homes Beaufort, SC. sthelenas1712.org 27-29 Palmetto Sportsmen’s Classic Columbia, SC. dnr.sc.gov/psc +++ 27-Apr 4 Land of Beginnings Festival Outer Banks, NC. thelostcolony.org 28 Open Float on the Edisto River Colleton State Park, edistoriver.org 28 First Annual New Bern Wine Festival newbernwinefestival.com 28 Myrtle Beach Beer Fest myrtlebeachbeerfest.com 28, Apr 25 Fourth Friday Gallery Walk Wilmington, NC. 910-763-3737 28-29 Pet Fest Mount Pleasant, SC at Palmetto Islands County Park, ccprc.com 28-29 Spar Making* 30-31 NC Coastal Gov. Mtg. See p. 8

April 2009 1-5 NC Azalea Festival and Garden Symbol Key/ for Further Details

* N.C. Maritime Museum, Beaufort 252-728-7317, ncmaritime.org

** South Carolina Parks, southcarolinaparks.com

www.CarolinaCurrents.com


Tour Wilmington, NC. Includes home tour, street parade. ncazaleafestival.org, azaleagardentour.org, historicwilmington.org 2-May7 Spring Into History Series of six visits to maritime and historical locations, NCMM at Southport, NC 910-457-0003 2-3 12-volt Electric Systems* 3 First Friday Downtown Manteo firstfriday-roanokeisland.com 3 Downtown Alive First Fridays Jacksonville, NC. GotDowntown.com 3-4 Plantation Tours of Prince George Winyah Parish Georgetown, SC. 843-545-8291, per4y@aol.com 3-5 Flowertown Festival Summerville, SC. summervilleymca.org 4 Cooper River Bridge Run Charleston, SC. 843-937-4183 4 Annual Neuse River Spring Clean-up neuseriver.org 4-5 Columbia International Festival SC State Fairground. cifonline.org 5 Charleston Lowcountry Cajun Festival James Island County Park. ccprc.com 10-11 Easter Egg Hunt Battleship Park Wilmington, NC. battleshipnc.com 10-11 Spring Festival and Azalea Sale Southport, NC. 910-279-4616 11 14th Annual Family Day Ocean Isle Beach. 910-579-1016 11 Easter Egg Hunt at the Beaufort Historic Site. beauforthistoricsite.org 11 Downtown Wilmington Brewgrass Festival. dbawilmington.com 15 Dolphins Slides/Display Beaufort, NC* 16-19 Charleston Race Week charlestonraceweek.com 16-30 Classic Boat Rally organized sailing adventure up the ICW from Fernandina Beach, Fla. to Charleston, SC, boats 15-24 feet long. classicboatrally.com 17-18 Native Plant Festival Ocean, NC Coastal Federation plant sale, planting demonstrations, rain garden instruction, rain barrels, craftsmen and artists. nccoast.org 17-18 Down East FolkArts Concert Series Beaufort/New Bern, NC. The McKenzies. downeastfolkarts.org 17-18 Spring Historic Homes and Gardens Tour New Bern, NC. newbernhistorical.org 17-19 Oriental Boat Show see p.12. orientalboatshow.com +++ 17-19 East Coast Canoe and Kayak Fest James Island County Park, SC. See p.34 18 Oriental Homes Tour 18 Pleasure Island Chowder Cook-Off Carolina Beach, pleasureislandnc.org 18 Publick Day Beaufort, NC. Colonialstyle flea market, beauforthistoricsite.org 18 Soft Shell Crab Festival Port Royal, SC. oldvillageportroyal.com 18 Nautical Tool and Tag Sale* 18 Home and Garden Expo 2009 The Boating and Waterfront Magazine

Elizabeth City, NC. 804-436-4124

18 Spring Paddle Days 2009 Williamston,

NC with music and lunch. visithalifax.com 18-19 Northeast NC Boat Show See p.10. Hertford, NC. cisperquimans.org +++ 18-19 Coastal Living Show Wilmington, NC. wilmingtonwomansclub.com 18-19 Coastal Home and Garden Show Swansboro, NC. 910-219-8403

Pyrates Royale perform in Beaufort April 30

18-26 Striped Bass Festival Manning, SC. Fireworks, dance, parade clarendoncounty.com 19 Tour De Cure 100-mile ride from Chesapeake, Va. to Manteo, NC. mellis-butler@diabetes.org 21 USS NC/History of Wooden Ships Southport Community Bldg. 910-457-0003 22 Earth Day 23-26 Charleston In-Water Boat Show charlestonspringboatshow.com, see p.10 +++ 23-26 Charleston International Film Festival charlestoniff.com 23-26 Beaufort Wine and Food Weekend Beaufort, NC. beaufortwineandfood.com 24-26 Battle of Plymouth Living History

Weekend, visitplymouthnc.com 25 Family Day - All About Boats Beaufort, NC. Activities for families featuring the Traditional Watercraft exhibit* 25 Hilton Head Seafood Fest davidmcarmines.org 25 3rd Annual Street Festival Kure Beach. 910-458-8216 25 Moonlight Mixers Folly Beach Fishing Pier. ccprc.com 25-26 Day At The Docks Holden Beach, NC. 910-842-3828 26 Blessing of the Fleet and Seafood Festival Mount Pleasant, SC. townofmountpleasant.com 26-30, May 1-2 35th Annual Wooden Boat Show Beaufort, NC.* See p. 14 27-28 74th Annual Walking Tour of Private Houses and Gardens Charleston, SC. thegardenclubofcharleston.org 28 Learn to Kayak Beaufort, NC* 30 Wooden Boat Show Concert Beaufort, NC. Pyrates Royale playing “maritime music that rocks.� downeastfolkarts.org

May 2009 1 Wooden Boat Show Weekend Opening Event Beaufort, NC* See p. 14

903 Shepard St. Morehead City, NC 28557

252.240.2826

Fresh Breads & Pastries Bulk Dry & Dehydrated Vegetables Bulk Grains, Beans and Flour Loose Herbs, Teas & Whole Bean Coffee Wine 9

March/April 2009 Carolina Currents 21


Current Destination

Folly Beach Anchored at The Edge of America By Stratton Lawrence

F

olly Beach wasn’t named for the carefree lifestyle of its inhabitants, but it’s an apt description nonetheless. The term originally designated places with dense foliage, and many “folly” islands dotted the Lowcountry coast. Stands of maritime forest persist on today’s Folly Island just south of Charleston, particularly on the east end, which features a mix of palmettos, live oak, holly, cedar and red bay. But it’s the culture and heritage of this island that now make its name so fitting. Long considered the poorer cousin of Charleston’s more affluent beaches, Folly has been a haven for those seeking respite and a good time. The island faces south as it juts out into the Atlantic. Like Key West, it’s the terminus of a dead-end road, and many folks that reach the end never turn around, earning it the name “the Edge of America.” Walk, bike or drive until the road runs out at the east end of Folly Island and, after a short stroll through the dunes, you’ll find yourself gazing across a shallow inlet at a red and white brick lighthouse, somehow still defying the ocean that has

consumed the sandy bank upon which it once stood. The non-functional 1873 Morris Island lighthouse, which long guided mariners approaching Charleston Harbor, is a welcome reminder of times past on Folly Beach. In its roughly 300 years of occupation by European settlers, the island has witnessed the first shots of the Civil War, devastating hurricanes, more artists, transients and barflies than one could count, and a hundred thousand stunning sunrises. Even as condos slowly encroach along the lone highway out to the beach town, the spirit of Folly persists in the community of people who fondly and proudly call it home.

Folly History

Like North Carolina’s Outer Banks, Folly is a barrier island. The six-mile-long stretch of sand accrued over hundreds of years, stabilizing as larger plants took root, but still ever

22 Carolina Currents March/April 2009

shifting in its shape. As narrow as a few hundred yards in some areas and as wide as a half mile at its center, Folly features a continuous beachfront, a sheltered inland side bordering the Folly River and a mileswide expanse of marshland and undeveloped hammock islands. Before European settlement, the Cusabo Indians frequently visited and may have lived on Folly, subsisting largely on the plentiful oysters that still line the creeks and rivers. Apart from a shipwreck and cholera outbreak in 1832, Folly was largely unvisited and not mentioned in history books until the Civil War. Ship captains dubbed it “Coffin Island,” leaving their sick mates there to avoid quarantine before entering Charleston Harbor. During the war between the states, Folly served as a staging ground for battles between Morris and Ft. Sumter and ships in the harbor. The Union army maintained strategic camps on Folly with as many as 20,000 Federal soldiers, and its marshes were home to the “Swamp Angel,” a Union battery situated to fire at the Charleston peninsula. Progress came slowly to Folly in the century following the Civil War. Tents and beach shacks arose, but even in the 1930s less than a dozen families lived on the island. The World War II era changed everything. Folly became a summer resort and destination, complete with a roller rink, drug stores, a bowling alley, and an amusement park. The pier even hosted the 1960 Miss Universe pageant and concerts www.CarolinaCurrents.com


Navigating Folly Beach

Getting to Folly via boat can be a challenge, but the rewards are great. Getting from the Intracoastal Waterway to the Folly River requires a 10-mile detour down the Stono River, a wide, easy-to-navigate tidal expanse. The six-foot tidal fluctuations can generate strong enough currents that tacking upwind and against the tide can be difficult, even with the wide channel. Currents are not swift enough to put boats with power in danger, however. When the ocean appears in front of you, there’s a sandy spit dubbed Bird Key blocking your path in between Kiawah Island and Folly. One of the state’s largest rookeries, this undeveloped island may look like an inviting place to frolic, but keep 316 Fulchers Landing, Sneads Ferry, clear - everything above the highNC tide line 910-327-0248 is off limits and reserved for the birds. Just before Bird Key, turn left. Navigational beacons guide you up the Folly

River and through the channel to Sunset and Mariner’s Cay Marinas, but the wide expanse of water can be misleading. Oyster beds abound, and even boaters experienced with the area often run aground. Plan your entry around an incoming high tide and you shouldn’t have a problem. Folly once had a thriving shrimping fleet, but due to competition from foreign markets and higher gas prices, it’s been depleted to only a few boats in recent years. Without that commercial activity, dredging the Folly River and Stono Inlet have become low priorities for the federal government. Boats entering from the Atlantic should use the Stono Inlet between Bird Key and Kiawah, but shoals stretching far into the ocean make it a tricky passage. Although shrimpers and recreational vessels pass through the inlet daily, it’s a good idea to call Mariner’s Cay Marina on channel 16 to get the latest information. “On a one to ten scale of treachery, the Stono Inlet is about a nine,” says Folly Beach Mayor Carl Beckmann, who is a boater himself. “But once they get past the two markers, there’s plenty of water everywhere.” Once in the Folly River, smaller transient boats may choose to anchor up Folly Creek. Local knowledge is helpful to avoid shoals. Otherwise, you have two marina options. A mile up the Folly River from

the Stono, Sunset Cay Marina (843-2702173) appears on your right. As its name implies, the 40-slip, floating dock marina offers perhaps the most spectacular view of a day’s end available on the island, gazing over undeveloped marsh, hammock islands, and the Stono River. The relatively new facility does not yet offer fuel, pump outs or showers, although it has electric and water hook-ups. It is also about a mile and a half walk from Center Street once on land. For more complete accommodations closer to town, continue on to Mariner’s Cay Marina (843-588-2091), immedi-

ALL PHOTOS THIS SPREAD COURTEY OF CHARLESTON COUNTY PARKS AND RECREATION COMMISSION

by the Drifters and Jerry Lee Lewis. Today, Folly is home to more than a dozen varied restaurants and bars from which the nightly sound of bands and solo musicians spills onto the sidewalks of Center Street. Roller skating and bowling have given way to entertainment options that take advantage of the island’s natural beauty - kayak tours, inshore fishing charters, surfing lessons, or simply a walk on the beach.

Folly’s fishing pier

Annual Folly Beach Events A Taste of Folly - January. Local restaurants offer their best during a day-long street party with bands, a chili cookoff, and hot dog eating contest. Tides of March Art Show - March 2122. Visual and performance artists show their works at Folly River Park. Sea and Sand Festival - April 18. Folly’s biggest annual party, this kick-offthe-summer-season street festival includes a 5K run/skate/walk, arts and crafts, food vendors, and for the first time in 2009, a stage built on the beach with live music from the Landsharks. Folly Beach Wahine Classic - Each May, Folly hosts one of the East Coast’s biggest all-women surfing contests at the Washout, the site of numerous surf competitions throughout the year. The Boating and Waterfront Magazine

The 4th of July is always a great time to visit Folly Beach. The bars and beach are packed with revelers from midafternoon late into the night. Folly Beach Arts and Crafts Guild holds its annual Festival of the Arts at Folly River Park in late October, showcasing the best works of local artists and featuring music and dancing. Follypalooza celebrated its inaugural event last October with more than two dozen bands playing in local bars and on Center Street, all to raise money for cancer patients. Folly’s annual Christmas Parade in December is perhaps the Charleston area’s best, with Center Street packed for hours with floats, bands and Santa’s sleigh.

3-A W Mariner’s Cay Drive PO Box 1229 • Folly Beach, SC 29439

• • • • • •

Captain’s Quarters Lodging Wet Slips 20 to 60 LOA Mariner’s Cay Ship’s Store Fuel, Ice, Beer and Wine Short Walk to Beach Restaurants and Bars Nearby

Phone (843) 588-2091

Fax (843) 588-9040 Email: info@marinerscay.net

www.marinerscay.net

March/April 2009 Carolina Currents 23


Current Destination Folly Beach Folly bridge

ately on the left before the sole bridge onto Folly. Slips of various sizes, as well as moorings, are available. Mariner’s Cay has a fully stocked store, gasoline and diesel, a pump out station, showers, a private ramp, and gated entry from the road. To get to town, either walk the quarter mile over the bridge or dinghy over to Folly’s public boat landing, directly across the river. The ramp alongside the bridge is the place to launch your boat if you trailer it to the island.

Getting Oriented Ashore

Whether you enter from across the

Morris Island Lighthouse

bridge or the boat landing, you’ll find yourself immediately on Center Street, the hub of Folly Beach. Most businesses are located on Center or within a block or two. Walking down Center towards the ocean, you’ll immediately pass the Folly River Park on your left. The public dock is a good place to fish for speckled sea trout and red drum, or just enjoy the calm of the marsh side of the island. On the right, the public library offers free internet, although their hours are somewhat limited and random. At Huron Street, stop and enjoy the small garden on your right. If it’s before 3 p.m., the Lost Dog Café (843-5889669) is among the most enjoyable places anywhere for breakfast or brunch - dogs are welcome. Continuing down Center Street, there is a host of watering holes and trinket shops. The new Folly Beach Brewing Company (843-588-0095) boasts one of Charleston’s finest international beer selections. For the world’s best black bean burger (and a rotating array of spectacular specials) washed down with a pint of local Coast Hop Art IPA, don’t miss Surf Bar (843-588-2009), just to the right on Cooper Avenue. The wooded-interior is as casual and comfortable as it gets. If you’re in town longer than a day, sign up for a membership at the Sand Dollar (843-5889498). It’s only a dollar, but you’ll have to wait a day to enter the private club. It’s worth it to experience one of Folly’s oldest and most genuine

To ICW MM 472

Folly Beach

Stono River haunts. For groceries, walk two blocks left on Ashley Avenue, a block before the beach. Bert’s Market (843-588-9449), open 24 hours, has everything you need to stock up with a week’s worth of food. “We may doze, but we never close,” reads their motto. There’s a liquor store in the back. If you need a night on shore, Folly is home to a few hotels, including the newly renovated beachfront Holiday Inn (843588-6464). The quainter Holliday Inn across the street (843-588-2191) offers 14 comfortable rooms and a pool. A few bed and breakfasts operate as well, somewhat

Center Street at E.Ashley

24 Carolina Currents March/April 2009

www.CarolinaCurrents.com


ALL PHOTOS THIS SPREAD BY STRATTON LAWRENCE

To Charleston Inlet

Taste of Folly hotdog eating competition

Extract from NOAA chart 11522 showing the Folly Beach area. NOT TO BE USED FOR NAVIGATION

under the radar, so inquire at the marina for information. “Folly Beach is the type of beachside community that most people don’t know about,” says Mayor Beckmann. “For a boater who’s doing a lot of gunkholing and going from place to place to look at different things, we recommend highly that they come off the Intracoastal and come down here and spend a couple days.” With its location just off the ICW, but

away from shipping channels, Folly Beach is a convenient escape from noisy, crowded marinas. On a warm evening, you can almost hear the classic song, “Summertime,” ringing in the air (from Porgy and Bess), written by DuBose Heyward and George Gershwin during a visit to Folly. Although getting there requires a bit of planning with the tides, those who make the trip are rewarded with an experience on

a friendly, carefree island unlike anywhere else on the eastern seaboard. At Folly Beach, the living’s easy. Caution: While we strive for accuracy, we cannot accept responsibility for errors in this information. Consult the latest charts, notices to mariners and other navigational aids and use sound seamanship if you intend to visit a destination by boat. Carolina Currents assumes no liability for damages arising from use of this information.

Things to Do In and Around Folly Beach The best way to travel Folly Beach is by bicycle. Rent one at Mariner’s Cay Marina, or at Matty B.’s bike rentals (843-4065721). During the summer, golf cart rentals are available as well. For fishing, the Edwin S. Taylor Folly Beach Fishing Pier is a consistently good spot and offers rod rentals, restrooms and a full-service waterfront restaurant. Several charters are also available for both inshore and offshore excursions. Sea kayaks are the only way to fully experience Folly’s creeks and rivers, allowing access into places too shallow and narrow for motorized vessels. Birders, fishermen and nature lovers alike can choose from trips ranging from a few hours to full days. Ocean Air (800-698-8718) and The Boating and Waterfront Magazine

Coastal Expeditions (843-884-7684) are among the companies offering kayak tours on Folly. For surfers and aspiring waveriders, McKevlin’s Surf Shop (843-588-2247) offers both rentals and lessons. The Washout, on the island’s east end, is one of the East Coast’s most famous breaks. If you’re hoping for a taste of real Lowcountry seafood, head a half mile off the island to Bowens Island Restaurant (843-795-2757). The turn is just before the Piggly Wiggly grocery store and a derelict boat that’s almost daily covered in a fresh coat of graffiti. At the end of a mile-long dirt road, you’ll find a collection of wooden shacks. The restaurant is open from 5 p.m. to 10 p.m. Tuesday through Saturday, and

boasts the most delicious steamed oysters and fried shrimp in town. Finally, don’t miss the two ends of Folly Island. At the west end is Folly Beach County Park (843-588-2426), which has bathrooms, summer lifeguards, excellent shell collecting and views of Bird Key and the Stono Inlet. The east end is home to the old Coast Guard base where plans are in the works for an official park with another public boat ramp. For now, head from the dead end road down the paved road until you hit a sandy trail. In about 50 yards you will see the Morris Island lighthouse in front of you, and a half-mile of undeveloped beach to make your own. March/April 2009 Carolina Currents 25


EcoBoating

More Carolina Charities Accepting Boat Donations

C

HARLESTON, S.C. - As the recession continues, many boaters are seeking ways to eliminate monthly expenses and reduce tax bills. If you have a boat that has become more of a burden than a pleasure, a great way to recycle it is by donating it to a worthy organization. The S.C. Maritime Heritage Foundation is one of several Carolina groups recently joining an already long list of charities accepting boat donations. A range of non-profit organizations - from

By Elizabeth D. Knotts

community colleges, maritime museums and youth summer camps to public radio stations and housing groups - work with potential donors, even covering the cost of marine surveys when needed. By donating a boat to a registered 501(c)3 nonprofit organization, a boater may generally deduct the fair market value of the vessel at the time of the contribution. Prospective donors are urged to check with their tax accountant for the specifics on how a donation may affect their tax liability within the Internal Revenue

SI M P LY T H E B E ST IN LOW C O U N T RY C U I SI N E

4

1

Breakfast - Lunch

Phone: 843 546 7776

703 Front Street, Georgetown, SC

5

Transient Dockage • Cable TV • Wi-Fi • Clean Restrooms • Pumpouts • Fuel Dock (843)546-4415

18 South St. James Street • Georgetown SC 29440

Georgetown County Museum Visit

The

“Charming Historic Seaport” et

n ee no n

St .

ke

es

St .

Hi

g tin

Ba y

M

ee

. 8 Ctr. 11 4 Smith

Sampit River

Str e

et

gh

ma

rke

St .

am St .J

ro n 12Vist St.

Ocean

Du

Marina

re ve n

5 Ha 2 10 rb or 6 Goat wa 1 3 Island lk F

26 Carolina Currents March/April 2009

www.JOYfilledgifts.com

Open M-F 10-5:30, Sat 10-5 7

US 17

Qu

9

hS tre

Ca n

7

Br oa

d

Historic Tours Since 1978

Catch us on the Blue and White Tram Hourly Tours 10 am- 4 pm 624 Front St, Georgetown, SC 843-527-1112 •843-430-8433 www.swampfoxtours.com

701 Front St., Georgetown, SC 29440 Phone: 843-545-5344

urc

t eS

g an Or

St

t

St re

St re e

d

ng Ki

Swamp Fox Tours

Ch

“Prena Knits” & Art Gallery

Designer Yarns, Books, Accessories & Classes; “Crochet Friendly Yarn Shop” Harbor Front

ADVERTISER LOCATOR MAP W oo

3

843-546-2021

LUNCH 11:30-2:30 DINNER 6:00-10:00 Mon-Sat

T/:`5XDU

et

Tues-Sat 10-5 • www.georgetowncountymuseum.com

Georgetown

Sc

Seniors $3 • 18-64 $4 6-18 $2 • under 6 free 632 Prince St. • Georgetown, SC • 843-545-7020

732 Front St. Georgetown, S.C. 29440

6

2

Where Lowcountry History Comes Alive

Service rules. Donating a boat also ends the burden of dockage, storage, insurance, maintenance and repairs. In the case of boats that are already for sale, it also eliminates the expense of sales commissions. “Our program is a practical way to eliminate expenses and decrease your taxes while supporting education,” said SCMF Executive Director Brad Van Liew. “Recognizing these are difficult times for many, it makes sense for us to creatively utilize resources of the Foundation to relieve

t

Pri n

Served Daily

ce St

ch

i nw

ee Gr

Fresh Yankee

ICW MM 402

807 Front Street Georgetown, SC 843-546-1045 www.CarolinaCurrents.com


boat-owners of a burden and also meet our mission of underwriting education programs for students aboard the Spirit of South Carolina tall ship.” The program’s first official boat donation was received in December with a donor wishing to relieve himself of a twinengine offshore fishing vessel. The Foundation serves more than 2,000 students per year with hands-on educational programs aboard the schooner. Boat donations are expected to become a significant source of revenue to help underwrite these student programs. “When donors see the Spirit of South Carolina sailing in the harbor they will know that they are a vital part of the success and future of the Spirit’s mission,” said Van Liew. Another group recently joining the boat donation trend is North Carolina Com-

525 Front Street Georgetown SC

8

If you have a boat to donate , here’s a sampling of groups to consider: • S.C. Maritime Foundation, scmaritime.org. Call (843) 722-1030 ext. 18 or e-mail dhavens@scmaritime.org. • N.C. Community Sailing and Rowing, nccommunitysailing.com. Call (704) 533-5047 or e-mail larryvitez@consolidatedadvisors.com or steve.desutter@gmail.com. • Friends of the N.C. Maritime Museum, ncmm-friends.org/involved/boat_donations.htm.

• Charleston Community Sailing, Inc. Call (843)607-4890. • Carteret Community College Foundation, Inc. Call (252)222-6222 or e-mail danielsw@carteret.edu. • North Carolina Coastal Conservation Association, ccanc.org. Call (877)332-1775. • Habitat for Humanity, habitat.org/carsforhomes. Call (877)277-4344.

COFFEE BREAK CAFE 10

www.georgetownscrealestate.net

GOURMET COFFEE PASTRIES WIRELESS INTERNET

12

Harborwalk Marina

843-546-4250

Carolina Coastal Realty BRANDON “BRANDY” DAVIS Realtor / Broker In Charge

716 Front Street Georgetown, SC 29440

TMJQTt'MPBUJOHEPDLT $BCMF57t8JSFMFTT*OUFSOFU 1VNQPVUtBNQQPXFS (BT%JFTFMXJUIIJHITQFFEQVNQT

843-546-7202 Catering Available

www.harborwalkmarina.com

9

teaching sailing to area teens. Or a vessel donated to the North Carolina Maritime Museum in Beaufort may be added to their exhibits if it has historic significance, or used for practice work in their boat barn if it is in need of repairs. Donors must be able to provide certification showing clear title and/or that the boat is being donated free and clear of all liens and encumbrances. Donors should always receive documentation for their donations and be provided with the documentation needed for tax purposes (Form 1098-C) if the boat is valued at more than $500. On the day that the title transfers, the recipient charity starts paying the bills. Most charities work with a vessel documentation service to make the transaction smooth and seamless.

munity Sailing and Rowing Center. Donations help underwrite sailing and rowing programs on Lake Norman for youth and the disabled. Most groups accepting donated boats will in turn auction them off to help raise needed funds to support their cause. Some use volunteers to fix up donated boats before selling them in order to increase the value. Some groups may retain and use boats if they meet the needs of their programs. For example, a small sailboat donated to Charleston Community Sailing, Inc. may be integrated into their fleet for use in

627 Front Street Historic Georgetown

843-318-1108 Cell 843-546-4100 Office

11

24 Hour Service

Capt. Ronnie Campbell

843-833-1951 • VHF 16

BoatU.S. 24 hour dispatch (800) 391-4869 The Boating and Waterfront Magazine

March/April 2009 Carolina Currents 27


A Sailor Gains a ‘Cents’ of Worth

O

ccasionally I’ll get a touch of gas. When I’m in the company of others this can be embarrassing. For them, I mean. Recently my buddy Pat and I were anchored in Oriental Harbor, each of us working on a best selling novel, when Pat decided to stretch his legs. You can only walk around the deck of a 30-foot sailboat so many times before you become bored, so he suggested we dinghy in to town. The characters in my book were asleep or dead anyway - it’s hard to tell which the way my plot plods along - so I agreed to go with him. We hitched the small outboard to the stern of my deflatable and motored over to the fuel pumps at Oriental Marina. I left Pat with the dinghy and then walked across the lawn towards the marina office. You know how sometimes, when you walk alone you think no one is watching or no one is close enough to hear? Well I thought I was by myself as I walked up the patio steps. At least I hoped I was

alone. What I was doing was shameful. Pat cowering in embarrassment. “Where’s your auxiliary tank,” Joe thought so, too. That’s why he’d stayed in asked. the dinghy. “My cousin Milton has it. He took But it turned out I wasn’t alone. Joe it off the boat when he thought we were Wright heard me coming. He thought going to get hit with another hurricane, I was just another gas customer but I’m and he never brought it back. He has one never just another anything. I’m my own of my surfboards too.” “special Ed” case. Joe hid behind the bar as “So you just want to fill that small tank I walked by. on top of the outboard?” When I explained to the guy in the “Yes. There’s still some in it but not office what I wanted, he told me to hurry much. I’d hate to run out. Be kind of back outside and find Joe. I think he wantembarrassing.” ed me out of his office. I Joe looked over at me think he thought I was If sailors have a and then towards Pat, and bad for business. I found Joe and he stood there reputation for being rolled his eyes. Then he uncoiled the gas hose and listening to me, taking it like the man his wife cheap, then I’m their handed me the nozzle. It took ten seconds to fill wishes he was. poster child. her up. “I need some gas,” I “Whoa wee, Eddie. explained. You got two tenths of a gallon,” Joe said “In your sailboat?” he asked. with mock astonishment. “No, in my dinghy.” “Really? Is that all? I swear it looked We stopped at the pumps where I’d almost empty.” parked the dinghy. Pat was on the seat

ZF Marine LLC, proudly serving the Carolinas

• • • • • • •

Fuel (BoatUS Discount) Wet & Dry Storage All Docks 9-ft MLW Clean Restrooms Laundry Pump Out Short Order Grill

www.zf-marine.com Service and technical support for your ZF Marine propulsion components. ZF Marine LLC, 1350 Sensation Weigh, Beaufort, NC 28516, 252-504-3700

ICW Mile 373 Red Marker ‘26’ 8400 Osprey Road, Myrtle Beach, SC

843-215-5353 www.ospreymarina.com

Driveline and Chassis Technology

We Monitor VHF Ch. 16 28 Carolina Currents March/April 2009

www.CarolinaCurrents.com


Hard Aground with

Eddie Jones

use an outboard that was a gift from a friend and stay in a slip that only draws two feet of water because it’s free. When I’m at the dock my boat is constantly under attack from mosquitoes, but I’ve found bug repellant is cheaper than slip rent. I collect abandoned dock lines the way a dog collects ticks (I wait in the weeds to see if the owners are coming back for them and when they don’t I pounce). Last week I saw a Taylor boat fender floating in the river, so I sailed a half mile out of my way to pick it up. Now I have four boat fenders, none of which match, but all in excellent condition. After I got gas that afternoon we walked up the street to my favorite restaurant. Zarah came to wait on our table, and when she saw it was me, she asked if I wanted the usual. “What’s the usual?” I asked, testing her. “Corn crab chowder soup, lots of rolls and water with a lemon.” I nodded. She rolled her eyes; rolled them the way Joe did that afternoon.

“Probably was. That tank holds, what? A quarter of a gallon?” I gave Joe a five-dollar bill and told him to keep the change, but he returned from the office in a few minutes. “I can’t keep the rest of your money, Eddie. Obviously you need it more than me. That small amount of gas only costs you 39 cents, but it probably costs my boss ten times that in labor. I’d have to say you’re about the cheapest (and then Joe used a word I can’t repeat) I’ve ever met.” Joe’s right. I am cheap. I’m a sailor. Most marina operators hate sailors because we pull into their marina with laundry hanging from the lifelines, unload garbage into their trash bins and then let our dog poop on their grass. We top off our water tanks after buying five dollars worth of fuel, and then complain that the price of diesel is too high. If sailors have a reputation for being cheap, then I’m their poster child. My Topsiders have holes in the soles, I putter around in a hand-me-down dinghy,

BLUEWATER POINT MOTEL & MARINA ALL DAY DEEP SEA FISHING SUNSET CRUISES Fishing At Its Best

TACKLE, BAIT AND ICE PROVIDED

BLUEWATER PRINCESS 60 ft HEAD BOAT Scheduled Sunset Cruises Wed-Sat Private Cruises Available

910-278-1230 5710 West 57th Pl. Oak Island www.bluewaterpointmotel.com • Transient Docks • Fuel: Gas and Diesel • Pump Out

Rolled them the way my friends do when they see me coming in my free dinghy. Rolled them the way Pat does every time I ask him to go sailing with me on my old boat. The way we look in public can say a lot about a person. From the reaction I’m getting these days, it looks like I’m cheap.

MARINE ELECTRONICS

Marine Electronics of the OuterBanks

Authorized Furuno Dealer

Specializing in Sales and Service of New and Used Marine Electronics

• Courtesy Vehicle • Walking Distance to Restaurants ICW Mile 283.3

YA C H T • C LU B

Office (910) 256-3747 • Fax (910) 256-4315

330 Causeway Drive • PO Box 690 • Wrightsville Beach, NC 28480

seapath@cape-fear.net

The Boating and Waterfront Magazine

To place an order or inquire for prices please call us at 800-654-9251 or email howard@meob.com You also can easily place an order on the Internet at www.meob.com 4711 Croatan Highway, Nags Head, NC 27959 March/April 2009 Carolina Currents 29


to the

Past

The Periauger:

Finding the Missing Link By Geoff Bowlin

H

ERTFORD, N.C. - Marine historians have charted the evolution of workboats in the Carolinas from native dugouts and the tenders of European explorers’ ships, through sharpies and skipjacks, and on to the Carolina flare fishing boats of today. But there was always a missing link: the periauger. Some have ascribed the periauger to an English adaptation of Indian dugout canoes, while others trace its origins to boat builders among French Huguenot settlers. The name is no doubt derived from the same origins as the Spanish word “peragua” or French “pirogue,” both types of canoes. Recorded in Colonial era documents, these versatile vessels were carved from the ancient cypress trees that once lined the Carolina coast. A shallow draft provided access up the sounds, rivers and creeks and between coastal islands that were inaccessible to larger boats. Sails provided power in the open water and long sweeps came

PHOTOS THIS PAGE COURTESY OF THE NEWBOLD-WHITE HOUSE

Launching at the NC Maritime Museum

30 Carolina Currents March/April 2009

out in more sheltered waters or when the wind died. In his 1709 diary, Englishman John Lawson provides one description of these long-lost boats during his visit to the Santee River in South Carolina: “As we row’d up the River, we found the Land toward the Mouth, and for sixteen Miles up it, scarce any Thing but Swamp and Percoarson, affording vast Ciprus-Trees, of which the French make Canoes, that will carry fifty or sixty Barrels. After the tree is moulded and dug, they saw them into two Pieces, and so put a Plank between, and a small keel, to preserve them from the Oyster Banks, which are innumerable in the Creeks and Bays betwixt the French Settlement and Charles-Town. They carry two Masts, and Bermuda Sails, which makes them very handy and fit for their Purpose.” The 1733 Mosely Map also testifies to the importance of the sturdy crafts by marking the notoriously shallow Core Sound as “passable for periaugers.” According to historians, the term “periauger” referred to a simple, inexpensive style of vessel often built on remote shores rather than in shipyards. The design persisted through the plantation period until the early 19th Century. In the days before reliable roads and bridges connected settlements, such boats were among the most common means of transporting cargoes in the Carolinas. But by the time historians took an interest in our maritime heritage, not an example could be found afloat. No pictures. Not even a rotting hull buried in a muddy creek bottom. Despite this dearth of physical evidence, naval architect Michael B. Alford, the retired curator the N.C. Maritime Museum, and marine archaeologist Dr. Lawrence Babits, professor of history at East Carolina University, began piecing

together port records, vessel registries, court documents, newspaper articles and other accounts to provide a rough description of what a typical periauger might have looked like. In the mid-1990s, Babits’ maritime studies students explored the feasibility of constructing a periauger, working with Alford who produced a sketch and dimensions for the vessel. “While it is likely that no two periaugers looked exactly alike, the present design is based on demonstrable sources that make it a credible reconstruction,” Alford wrote in an article about the project. Alford’s research found that periaugers in northeastern North Carolina typically carried between 3 1/2, and 7 tons, while those from Wilmington, N.C., to Charleston, S.C., might carry double that size, and on the Savannah River and Gulf Coast they could range up to 35 tons capacity. Abraham Sanders, who built the 1730 Newbold-White House in Hertford, mentions a periauger in his will. That historic line of text inspired the Perquimans County Restoration Association and other local nautical enthusiasts to back the proposed Periauger replica project. When the N.C. Maritime Museum added its boat building expertise to the effort, all of the pieces fell into place. More than $90,000 in private and state funding supported the project, which provided insights into long-lost construction techniques. But when work began in 2000, a key component was lacking: large, old-growth cypress trees. Instead, the boat builders bonded together chunks of cypress lumber forming a large enough composite piece to replicate the roughed out shape of a big log. Then hand tools were used to finish shaping the vessel in the Maritime Museum’s boat shed in Beaufort. Since www.CarolinaCurrents.com


The Periauger Length: 30’6” Beam: 7’4” Full load displacement: 9,000 lbs. Weight of hull: 2,500 lbs. Draft: 1’7” Total sail area: 323 square feet Mast height: 25’ Rowing stations: 8 with 12’ sweeps.

the replica would not be carrying cargo as the original periaugers did, it was fitted with 1,500 pounds of lead ballast beneath the foot gratings with an additional 1,320 pounds of bagged gravel in the hull, giving the 2,500-pound vessel a total weight of just over 2.5 tons. On Aug. 15, 2004, the first Periauger to sail the Carolina coastline in nearly two centuries began its maiden voyage from Beaufort to its home port in Hertford. Capt. Bill Andersen with a rotating crew of volunteers and a small fleet of chase boats made the month-long trip with stops at six communities along the way. “The boat sails well in open water, is fast on a reach in a breeze but is more cumbersome in close quarters than a modern vessel, especially against strong tide currents, and in light airs,” Alford observed.

“In light load conditions it suffers from adverse leeway, an expected condition that improves with increased displacement. … The original operators of this type of boat well understood its limitations and wasted no energy trying to make it do something it really doesn’t want to do. They sailed in fair conditions, rowed in less than fair, and beached when it got too tough.” With a bit of trailer time during periods of poor weather, the Periauger reached Hertford on Sept. 11, 2004, for a grand welcoming ceremony as part of the town’s Indian Summer Festival. Since then, it has been berthed at a town dock on Hertford’s waterfront, although its permanent dock will be built

at the Newbold-White House. Visitors to the 143-acre historic site can tour the oldest brick house in North Carolina, a 17th century Quaker graveyard, a reconstructed 18th century smokehouse, a seasonal kitchen garden, and a walking trail to the Perquimans River. There is also a video of the Periauger under construction and during its voyage. Visit newboldwhitehouse. com for details.

EDITOR’S NOTE: Come to the Oriental Boat Show, April 17-19, for a chance to see the Periauger underway - and possibly even get a ride on this unique historic vessel.

Cool Products and Book Reviews By Gadget Girl

Saltwater Soap Hard-core cruisers know that ordinary soap and shampoo doesn’t lather in saltwater. Products such as Joy dish soap do, but they’re not designed to be kind to your hair and body. Savon de Mer is a shampoo and shower gel that foams in salt water, brackish and hard water and is biodegradable. It has a neutral pH of 7, and special emollients to counteract the drying effects of the salt and sun on your hair and skin. This product has a fresh fragrance and represents an upgrade that the Admiral might appreciate. Visit savondemer.com to buy online or find a stockist, suggested retail $10. The Boating and Waterfront Magazine

The ICW Blues If your boating adventures take you along the waterborne highway known as the Intracoastal Waterway, then you will likely relate to the songs on Colin Ward’s new album, “The ICW Blues.” In the title track, he laments about such wellknown dangers as the Rockpile in Myrtle Beach, S.C. The 11 original tunes on the self-produced album explore cruising themes with a touch of humor and a variety styles. It’s a catchy debut for the cruiser who has been sailing with his wife for the past decade. $11, available at cdbaby. com/cd/colinward.

8-in-1 Tool This 8-in-1 tool from Phillips Screw Innovations would be a handy item to keep in your toolbox, ditchbag or dinghy for trips ashore. The Tradesberry Multi-Tool combines a calculator, compass, flashlight, clock, Phillips screwdriver, knife, and spirit level with laser and tape measure. The spring-loaded clip allows it to be attached to a belt or bag strap. It’s about the size of a cell phone, and floats to the surface when dropped in water. Suggested retail $40. March/April 2009 Carolina Currents 31


The Sailor’s Life

Buddha and JC Go to Sea

H

didn’t move me, he added, “I’ll catch you!” ave you ever taken housecats Sure. sailing? We spent four months I don’t have a great vertical leap. I getting our boat ready to cruise never played basketball. I rocked back and while dreading the first time Buddha and forth building up momentum and leapt JC would leave the dock. It had to happen sometime, and the perfect morning had ar- toward the light. A hand grabbed my arm. rived: the water was glass and the fog thick Another grabbed my belt. I was up, up and away! enough so they wouldn’t see a thing. The dervish continued below. I thought Buddha and JC had always been indoor eventually they’d rise, just like that nasty cats and they’re old - two, maybe three guacamole in the blender. I didn’t want hundred in people years. But they’d always to see it, so I been game for almost anything … except the Bam! Cats were flying closed the hatch. How long could ugly incident with a around the cabin faster it last? Two vacuum cleaner as a grooming device. But than a pair of speeding 13-year-old cats should have as that was years ago. bullets and harder to much staying You’d think they’d be over it by now. lay hands on than two power as me on a mechanical I did some positive locomotives. bull at a counvisualization, lit some try western bar. aromatherapy candles Finally, I heard the plop as they fell out of and chanted “ohmmm,” though I have no orbit, back to the cabin sole. clue what it means. We cast off, the boat I thought it was over. Then the howlmoved, and we died and went to hell. Bam! Cats were flying around the cabin ing started. You know the sound of cats in heat? How you can hear it from half a city faster than a pair of speeding bullets and block away? It was like that, only a whole harder to lay hands on than two locomotives. I’d never seen anything like it - except lot closer, louder and moving. Up the companionway ladder it came, stopping at the for that time I turned the blender on high closed hatch like a bad horror flick. I love without a lid and had guacamole flinging into outer space. Cats aren’t guacamole, but horror movies, but when the stupid person opens the door to see what’s on the other the physics are the same. side, you always want to scream, “Are you There aren’t many places to run in stupid!?! Don’t open the door!” a 37-foot sailboat with 26 feet on the Knowing this, I reached out and, as my waterline and a 10-foot beam. Think of husband yelled, “Are you stupid!?! Don’t a wind generator’s blades in a 30-knot open the hatch!” I pushed it back to sneak breeze. There must be a word for the prea look. cise moment two individual cats appear to JC was so fast I didn’t see it coming. merge into one single blur. Whatever it is, they achieved that. I couldn’t see where one She jammed one tiny forepaw into the opening. I couldn’t crush her little foot, so cat began and the other ended. I made a snap decision. I opened the hatch I also couldn’t get out of the cabin. wider, got my hand in and pushed on the I feared that I’d be mowed down at the top of her fuzzy noggin - a gentle, loving kneecaps. My husband was helpful in the shove just to encourage her to go back way men always are: “Jump the cats, babe. down the steps. Jump the cats!” he kept yelling. When that

32 Carolina Currents March/April 2009

By Barbara Cohea

At least that was the plan. Instead I gave her a climbing post. She wound herself around my arm like a serpent. I shook it hoping she’d fall off into the galley sink, but she scaled me like Mt. Everest. Her eyes were as big as silver dollars and I was afraid she’d go for mine as soon as she got the chance. She dug her talons in my sleeve and heaved her nine-pound body towards freedom. I’m not a long-armed woman; she didn’t have far to go. That’s when time began to move in slow-motion and I saw big black Buddha on the cabin sole. I heard my husband’s distant voice, “Yoooou’ve gooottt tooo doooo sooomethiiiing!” Buddha jumped to the nav station seat, then the nav station itself, and finally the step just below my quaking arm. “Get ready to bolt the hatch!” I yelled. As JC and my arm rose toward the light, Buddha cannoned into us both. The extra weight dragged me under. My upper body drooped down the companionway. “Great holy-moly!” I screamed. JC clawed up my shoulder and disappeared. Buddha scampered up my elbow and wrapped his feet around my forearm and bicep. We were nose to nose, eye to eye. This was a crucial moment. He could probably smell my fear. If I blinked, at the very least, I’d likely lose a part of my nose or have to wear a pirate patch for life. One of his eyebrow whiskers pitched upward, his overbite fangs glistened against his coal-black fur; he drew back his upper lip and seemed to laugh. Whoosh, he ran up my shoulder and sprang off my ass into the cockpit. These days, whenever the boat is underway, the cats are fast asleep under the dodger on two Polartec-covered pillows until we hit the next anchorage. And me? I’ve been told that swabbing vitamin E on the scars will, over time, help them fade. It’s the mental scars I’ll surely have with me forever. www.CarolinaCurrents.com


Regatta Roundup

Regatta Organizers Fight Back Against Recession

W

hile the recession has resulted in participation declines at some popular regattas, organizers of events in the Carolinas are fighting back with affordable events. The Western Carolina Sailing Club on Lake Hartwell launches the season April 4-5 with one of its usual family-friendly events - the 2009 Spring Board Regatta. As usual, WCSC has kept their prices to a low $40 including a Sunday breakfast and awards lunch with lakeside camping available on the club grounds. Bag lunch and dinners are available for an extra $10. Expected one-design fleets include Lightnings, Flying Scots, Buccaneer 18s and MC Scows. Visit wcsc-sailing.org for details. The 42nd annual Easter Regatta to be held April 10-12 at Columbia Sailing Club on Lake Murray is promoting its “recession buster special” with free gas cards to every competitor, free lodging in CSC members’ homes, six free meals and free boat launches with the club’s crane. “And we’ll Kattack your races so you can show off your brilliant moves! That’s how far we’ll go to bust this recession!” promoters promise for the popular J/24 one-design event. The club lets participants sleep on their boats or camp on the club grounds with either tents or motorhomes. Regatta events are based in the new CSC clubhouse overlooking the lake. Visit columbiasailingclub.org for details. Down on the coast, organizers for the April 16-19 14th annual Charleston Race Week have held registration costs at last year’s level and dropped the price of shore parties to 2006 levels. They also tweaked their rules, allowing 20-foot boats to participate. The result looks like another

Send your race notices and race results by e-mail to Carolina_Currents@yahoo.com

record year for the biggest annual regatta in the Carolinas. While Key West Race Week saw a drop in participation this year, Charleston organizers say they are on course to see numbers up by more than a third. Last year, almost 150 boats competed on two offshore and one harbor course. This year, nearly 200 boats are expected. “We’ve kept our prices way down,” said Meaghan Van Liew, public relations

Nearly 200 boats are expected at Charleston Race Week, April 16-19

director for the S.C. Maritime Heritage Foundation, which organizes the event along with Charleston Ocean Racing Association. “It costs less than half to do Race Week here than to do Race Week in Key West.” CORA Commodore Randy Draftz said Charleston’s central location and the limited time commitment required of racers help to boost the event’s popularity. To help accommodate the growth, a separate course has been added on Charleston Harbor for the large Viper class.

Race headquarters will again be at the Charleston Harbor Resort and Marina in Mt. Pleasant. This location offers one central site for dockage, car parking, hotel accommodations, and the Race Village where evening festivities will occur beachside. Fleet action will include both harbor and offshore courses Friday through Sunday. Participants must arrive on Thursday, April 16, to sign-in and receive skipper packets before the festivities begin. The three days of racing offer tricky and competitive conditions as local wind and current considerations can upset a traditional strategic approach. Whether racing an inshore harbor course or the offshore courses, tidal conditions and fronts that roll through the Lowcountry in April will challenge the best skippers and tacticians. Visit charlestonraceweek.com for details. Organizers also hope to surpass the 18 boats that participated in the 2007 edition of the Charleston to Bermuda Race - popularly known as C2B - scheduled to depart from Charleston on May 29. Sixteen boats are already entered in the event including EmOcean, which claimed overall honors in the last C2B. The classic bluewater voyage, first run in 1997, challenges sailors to navigate 777 nautical miles between Charleston and Bermuda at a time of year known for unpredictable weather. The Royal Bermuda Yacht Club hosts events at the finish line. The C2B has always been an inclusive event, welcoming boats new and old, large and small. So far, this year’s fleet includes two J120s, two Apogee 50s, and a variety of Swans, Beneteaus, Island Packets and other vessels. Every seaworthy boat 30 feet and longer can participate. Visit charlestontobermuda.com for details.

March/April Racing Calendar SAYRA Events Mar 7-8 YFlyer Midwinters CSC-SC Mar 14-15 Deep South SYC Mar 14,15 SAYRA 420 LNYC Mar 21-22 Keelboat Midwinters LNYC Mar 28-29 Tommy Whitesides CSC-SC Mar 27-29 J World Racing Clinic BHISC Apr 4-5 Laser District 12 #1 BYSC

Apr 4-5 Spring Board WCSC Apr 10-12 Easter CSC-SC Apr 11-12 Easter Scow CYC-SC Apr 18-19 SAYRA Sunfish/Laser LNYC Apr 18-19 Laser District 12 #2 LNYC Apr 23-29 Classic Boat Rally Various Apr 25-26 Lightning SE District CSC-SC Apr 25-26 Sailfest LMSC

Other Events Mar 7 Community Sailing Fest CORA Mar 14, Apr 25 Spring Harbor Race CORA Mar 21 Spring Ocean Race CORA Apr 4,5 NYRA Invitational New Bern Apr 16-19 Charleston Race Week, charlestonraceweek.com Apr 25-26 Tiller Academy Benefit Beaufort/NYRA

Club Abbreviations BHISC Bald Head Island Sailing Club BYSC Beaufort Yacht & Sailing Club CORA Charleston Ocean Racing Assoc, charlestonoceanracing.org

CSC-SC Carolina Sailing Club CYC-SC Carolina Yacht Club LMSC Lake Murray Sailing Club LNYC Lake Norman Yacht Club

NYRA Neuse Yacht Racing Assoc., nyra.org SAYRA South Atlantic Yacht Racing Assoc., sayra-sailing.com SYC Savannah Yacht Club

WCSC Western Carolina Sailing Club


Yak Talk

East Coast Paddlers Converge on Charleston

C

HARLESTON, S.C. - The annual East Coast Canoe and Kayak Festival returns to James Island County Park in Charleston April 17-19. Attendees immerse themselves in a full weekend of the history, technique, hands-on experience, and fun of canoeing and kayaking. To many participants, the heart of the festival is the four classrooms that run simultaneously throughout the three-day event. More than 30 experts - from Olympic medalist paddlers to hardcore wilderness enthusiasts - will share their knowledge with lectures, on-water classes and demonstrations directed to both novice and experienced paddlers. Learn everything from proper stroke technique, safety tips and GPS basics to insights on fishing, birding or practicing yoga for paddlers. Paddling enthusiasts will have an opportunity to refine skills in a master class featuring many of the

Submit stories to run in this paddling column to Carolina_Currents@yahoo.com

leading instructors in the paddling world teaching topics such as expedition planning, rescues, rolls and understanding boat control. More than 40 commercial exhibitors will be on-hand providing an opportunity to try the latest boats and gear. Participants will be able to test boats, paddles and accessories on the water at the festival, as well as speak with on-site equipment designers and manufacturers. The 643-acre James Island Park features 16 acres of protected lagoons, convenient exhibitor sites, campgrounds and cottages, 24-hour security and easy access to historic downtown Charleston. A full-weekend package including camping accommodations costs $90 before March 4 or $105 after. Day passes begin at $45 including access to classes. A “sampler” pass for beginners is just $15. Visit ccprc.com for details.

Downward Dog Paddle?

Yakkers Warming Up With Yoga Workouts

M

Paddlers stretch out before taking to the water

any paddlers are discovering that a great way to warm up key muscles before an outing is to practice a bit of yoga. Incorporating yoga into kayaking is gaining popularity from Maine to Florida and beyond. Kayakers and yogis (those who practice yoga), seasoned or novice, all seek a connection with nature. This combined practice creates a meditation in motion. In a vessel that floats inches above the surface, it is easy to “feel” the water, according to Susan Koepp of Body Balance Yoga Studio in Oriental, N.C. Kayak excursions can be easy or vigor-

By Flo Evans

ous. Yoga stretching before and after a paddle can ease back strain and repetitive motion strain on the arms and shoulders. “Yoga teaches us mindfulness and awareness,” Koepp says. “In our kayaks we notice the water as it gently slaps the side of the boat. We hear the birds calling, water fowl landing in the water, the breeze passing through the trees or marsh grass as we approach the shoreline. We are aware of the warmth of the sun and the coolness of the wind off the water as it touches our skin. “We are in a heightened state of awareness yet calm and serene. Taking in all that

kayaks • paddle gear • sportswear KAYAK

FISHING CHARTERS

SALES • SERVICE

RENTALS & TOURS Call or email for details and reservations

• Kayak and Bike Sales/Rentals • Skateboards • Instruction & Guide Services • Bike Repair

252-975-3006 1050 East Main St., Washington

ORIENTAL NC

NEW BERN NC

300 Hodges Street (at the Town Dock) 252/249-1850

300 East Front Street (at Galley Stores & Marina) 252/670-8295

www.paddlepamlico.com

www.innerbanksoutfitters.com

34 Carolina Currents March/April 2009

www.CarolinaCurrents.com


Club Corner

Coast Guard Auxiliary Volunteers Provide Invaluable Service

H

ow does a new boater, or one with minimal experience, keep track of everything there is to know about boating? There are navigation terms, safety protocols, boat handling techniques and chart plotting skills, just to name a few. None of us have a bachelor’s of science degree in boating (even though we often B.S. about boating). But here is an effective and inexpensive way to become very knowledgeable on the subject: the Coast Guard Auxiliary’s “Boating Safety and Seamanship” class. It is given all over the country and covers all relevant topics in a meaningful and practical way. With more than 30,000 volunteers, there is a Coast Guard Auxiliary “flotilla” with experienced and knowledgeable instructors in every recreational boating area of the country. Their education program is comprehensive and applicable to both motoring and sailing. Since 1939, Coast Guard Auxiliary volunteers have helped the U.S. Coast Guard carry out its mission. The Auxiliary has saved countless lives, but it is probably best known for its educational efforts. You can

become a member if you are a U.S. Citizen and are at least 17 years old. The “pay” is in the form of immeasurable satisfaction gained from volunteer service. The Auxiliary’s classes and Vessel Safety Checks are the “ounce of prevention” that is worth “a pound of cure.” It was the first safe boating instruction that I was given. I still practice the things that I learned from the Auxiliary and have recommended the class to my friends ever since. The Boating Safety and Seamanship class is designed for the new boater, a boater with limited experience, or for any boater looking to update their understanding. The class covers navigation rules, aids to navigation (buoys, etc.), basic charting (chart reading, course plotting, etc.), federal regulations, weather and marlinspike seamanship (lines, knots, splices, etc.). There is an examination at the end of each class that tests your skills in several areas. Most insurance companies will recognize your completion of the class by offering you a reduction in your boat insurance premium. Your primary motivation to enroll should be to keep your family, friends

surrounds us to enjoy the journey through a ‘yoga’ mind, instead of just paddling to a destination.” Yoga is an ancient philosophy. Derived from India, yoga comes from the Sanskrit word, “yuj” which means to unite or join. Simply stated, the goal of yoga is to unite the individual spirit with the universal

spirit. Historically, yogis spent time living close to nature, observing animate and inanimate objects or beings in their natural state. Consequently, many yoga postures are named after animal and inanimate objects: tree pose, mountain pose, cobra pose to name a few.

RIVER TIME OUTFITTERS Your home for fun and adventure on the Pamlico River and adjacent creeks • Kayaks and accessories in our store • Tours, kayak fishing and custom trips • Kayak barge adventures

By Captain Larry Walker

and fellow boaters safe from the effects of unsafe boating. Classes are generally taught evenings in convenient locations. The cost, including the textbook and workbook, is minimal. The Auxiliary gives you a lot for your money because all of the instruction is by volunteers. It is also very interesting and fun. Captain Larry Walker is the president of World Wide Marine Training, Inc., a U.S. Coast Guard Approved facility authorized to give examinations for captain’s licenses.

Koepp has teamed up with Karen Prince of Paddle Pamlico, also in Oriental, to provide Yoga Paddles on a regular basis. Paddles either begin or end with a full yoga session. “It is a great opportunity to combine two modalities and enjoy the water,” Prince says. “No prior kayaking or yoga experience is required to join the fun.”

Visit paddlepamlico.com or bodybalancefitnessstudio. com for more information.

Yogi Koepp paddling

506 Carteret Street Bath, NC 252-923-9475

www.rivertimeoutfitters.com

The Boating and Waterfront Magazine

March/April 2009 Carolina Currents 35


First & Ten, One Half to Go

By Geoff Bowlin Photos By Wright Anderson

N.C. Couple Heads for Great Loop Goal Line

Currently Aweigh

ended up in the Greek sponge fishing town that city founded in 1585. “The city became a tourist mecca when of Tarpon Springs on May 28 where they Henry Flagler built his railroad to the celebrated a year on board with a dinner of Keys,” they noted. “He built a huge hotel Alaskan crab legs. which is now part of Flagler College. They continued down the west coast of You can visit to see the Tiffany stained Florida reaching the Keys by June 2 where glass windows. North Carolinians might they grabbed a mooring ball in Marathon’s fter 10 days getting the boat remember him as the tycoon who married Boot Key Harbor. “This back in order, Gladys and Wright the Kenan girl in the house in Kenansville.” is a community,” they including Two days later they were anchored off observed of the popular installation of a new Cumberland Island National Seashore in mooring field. “The city engine, Gladys and Georgia, which is accessible only by boat. marina is just a counter Wright were underway “We walk through the maritime forest to in a big warehouse. One again. Their first stop the beach and have the nicest ocean swim end is a laundromat with was the dock at Lulu’s, possible,” they wrote. lines to hang your clothes a restaurant owned After sailing out St. Catherine’s Sound, and racks of baskets to and operated by Jimmy they re-entered the waterway at Port Royal. move your laundry. Five Buffet’s sister and a bookcases hold the free trading library, and First & Ten was back in the Carolinas! pilgrimage point for passing Parrotheads. After stops in Charleston, Georgetown and two televisions are in carrels. There are big Following stops at several small towns Calabash, they officially become “Looped.” tables for you to set up your laptop with along Florida’s Big Bend, the Wrights “Monday, June 23, we have a nice run their wifi. Everybody knows each other.” into Carolina Beach to complete our Great With their southing complete, the The Andersons’ Top 10 Tips remainder of the trip would be up the coast Loop,” Gladys wrote. “We anchor and for Looping and Living watch the party boat come by. It is clear back to North Carolina. that this is going to be a hot summer, so we After some snorkeling in the Keys, they Aboard: get a plan to go into a marina and buy an sailed out Miami’s Government Cut and • If you did not use it regularly on land, do not put air conditioner.” back in at Fort Lauderdale to continue up it onboard. But they didn’t remain in the marina the ICW. “This part of Florida is called the • Know your boat and how to fix your own for long. Soon they were back in the canyon because it is so densely popuChesapeake to ride out hurricane season lated that both sides of the waterway are problems as much as possible. and explore the places they’d missed during concrete,” they wrote in their cruising blog. • Pack a variety of tools and an assortment of fix-it their first couple of visits. Cruising is now “Boat wakes just splash back and forth to stuff. We started with a laughable load of hose in the Anderson’s blood. hit you again and again.” clamps and have used many. You can read all of the Anderson’s Soon the Andersons were back in • The right lines and fenders are critical for locking adventures on their web log: familiar territory, anchored off of St. and docking. We were halfway through before andersonadventures1947.spaces.live.com Augustine - their fourth visit by boat to we got it right. • Take good charts and guidebooks - so you don’t First and Ten back in the Carolinas miss anything. The joke on the Loop was that a at the dock and visiting good week was when you could dinghy near a Cape Lookout Wal-Mart. • Take a pull cart for shopping and a backpack. • A small crock pot is great so that dinner is ready as soon as you anchor after a long passage. • Pack ingredients for quick hors d’oeuvres so you can make new friends at anchor or at a dock. • Stock up on trolling gear, and lower a crab pot overboard at night. • Stabilizer binoculars are a big help when scanning for markers and landmarks. EDITOR’S NOTE: In our last issue, we introduced retired educators Gladys and Wright Anderson as they prepped their 1999 Lagoon 410, First & Ten, and cruised through the first half of the America’s Great Loop. We pick up their adventure in May 2008 as they return to their boat in Mobile, Ala., to finish the adventure.

A

36 Carolina Currents March/April 2009

www.CarolinaCurrents.com


Pre-Season Preparations Clamping Down on Potential Problems By Bob Langhorst

C

hances are your boat was seldom used this winter. With spring around the corner, now is a good time to do a thorough inspection of your vessel to identify any major problems. Seacocks should be operated on a regular basis as part of your preventative maintenance schedule. If you haven’t exercised them over the winter, now is a good time to give them a workout. If your boat is in the water and your ball-valve type seacocks are stuck, don’t use a pipe for leverage or you will run the risk of breaking it off at the thru-hull. Schedule a haulout and address the issue on land. Old-style cone-type seacocks stick the most, but can usually be freed by loosening the nut opposite of the handle. Be careful as you apply pressure as some seacock handles are cast as one piece and bend easily. Once the lever starts to move, operate repeatedly until the motion becomes easy, and then retighten the nut. Now check your hoses. Synthetic rubber and plastics are miracles of the modern age. They are strong, flexible and resistant to many chemicals. But they don’t last forever, and are the Achilles’ heel of your boat since the hose wall is the only thing keeping seawater out. Before checking a hose, ensure the seacock is in the closed position - you don’t want to flood the boat A ball-valve type seacock. Note the bung tied within reach

The Boating and Waterfront Magazine

if the hose breaks. Check for cracks or perforations at the ends, just before the hose barb and around hose clamps, and wherever there is a bend in the hose. Check for both softness and brittleness. Rubber hoses soften and perforate in oily environments. Soft hose should be replaced immediately. Plastic hose (such as sanitation hose) tends to get brittle. Use your ears and listen for cracking sounds as you work the hose around. Replace any hose and hose clamps that look suspect. Hose clamps should be installed “opposite and opposing” (see lower right photo). You should also check all engine comOld-style cone-type seacocks stick the most, but can usually be freed by loosening the nut opposite of the handle

partment rubber. Your raw water impeller and fresh water coolant pump are driven by a V-belt. If the belt breaks, your engine may overheat. Check V-belts for cracks, exposed threads, or shine on the faces that ride on the pulley. Replace if necessary and properly tension the belt. When an impeller is motionless for extended periods, the impeller vanes can deform. When the boat is started, these vanes may break off and clog the hose, restricting cooling flow. Most manufacturers recommend replacing the impeller each year, and now is a good time. Small impellers such as those found on 4-cylinder inboards usually cost under $50 - a small price to pay for peace of mind. Engine hoses should also be checked. Any hose in the raw-water cooling loop

has the potential to flood your boat. Equally important are hoses in the fresh-water cooling loop. A break in one of these hoses will spill coolant into the bilge, where it will be pumped out, and your engine might overheat and seize before you have realized there is a problem. If you have a traditional packing box, check the log hose for cracks and softness. This is the hose that covers the propeller shaft, connected to the shaft log at one end and the packing box at the other. It is exposed to seawater on the inside, engine compartment oils on the outside, and is constantly vibrating when the engine is running. A break in this hose can quickly fill your bilge. If the log hose looks dicey, don’t attempt to change it with the boat in the water. Get hauled out, and change the packing and cutlass bearing at the same time. If wet bilges bother you, consider using some of the new dripless or virtually dripless packing on the market. If you have a dripless stuffing box, check the clamps and bellows hose in the same fashion. The recommended hose replacement interval is six years. Now that you’ve checked these items and corrected any issues, take a break and rest up for your next boat chore, spring cleaning! Bob Langhorst works at Bennett Brothers Yachts in Wilmington, N.C. If you have any paint, glass, carpentry or mechanical questions, please e-mail him at bby@bbyachts.com or call (910)772-9277. Selected questions and answers will appear in future issues.

An example of opposite and opposing hose clamps March/April 2009 Carolina Currents 37


Emily Coast

Ship-shape Advice from the Etiquette Queen

Cruise Ship Considerations

NCDMF

Recipe Courtesy of National Fisheries Inst. aboutseafood.com

I confess that I, too, have succumbed to the siren call of a cruise ship trip. Sadly, I observed that too many of my fellow passengers considered the cruise to be a vacation from good manners when just the opposite is the case. Etiquette provides an essential social lubricant to ease away frictions that inevitably arise when thousands of passengers are packed aboard what you aptly describe as a floating city. First and foremost, one must adjust one’s expectations. Too many guests expect perfection and whine obnoxiously when it is not achieved. Their grumbling merely mars the experience of their fellow travelers. Legitimate concerns should be shared discretely with the management so that they may remedy the problem. Normal good manners are critical for

Seafood Recipes Tips on Cooking Clams

Soft-shell clams may require a few rinses in cool, running water or a soak in seawater to rid them of sand, while hardshell clams usually require little more than a brief rinse before they are ready to cook. Discard all clams that do not close when tapped on their shell or that have not opened after cooking-this means that the clam is dead and should not be eaten. Clams may also be cooked on the grill or broiled. The clams are done when the shells open and the meat is slightly firm. 38 Carolina Currents March/April 2009

~Emily

Bluefish, Kingfish, Clams and Sea Bass are plentiful in early Spring. Eat locally-caught seafood and try our tasty recipe!

Steamed Clams in Wine Broth • 4 pounds cherrystone or little neck clams, scrubbed • 6 tablespoons margarine, melted • 3/4 cup dry white wine • 3/4 cup water • 1 1/2 tablespoons chopped fresh parsley • 1/4 teaspoon tabasco sauce

Bring margarine, wine, water, parsley and tabasco to boil in bottom of steamer. Arrange clams on rack and place in steamer. Cover. Steam until clams open, about 8 to 10 minutes. Discard any that do not open. Divide clams into 3 or 4 serving bowls. Ladle broth over them.

H

G entle Reader,

situations such as the queues for debarkation at ports. Saving spaces for your entire yacht club will only irritate those behind you. The same applies to saving chaise lounges on deck or seats in the theatre or lounge. Speaking of the lounge, do practice moderation. Nobody cares to hear you and your mates slurring your way through a chorus of “Drunken Sailor.” As you know from your small boat experience, seafaring life necessarily entails close quarters. On a ship, that is multiplied. You’ll have dozens of cabins within tight proximity to yours, so keep the noise down. To comply with SOLAS fire safety rules, cabin doors are self-closing. Take the time to quietly ease your door closed rather than letting it rudely slam shut - particularly at night. If your neighbor is inappropriately boisterous, avoid an altercation by dialing security. They will take care of the situation. While you might spend a week aboard your own boat in a pair of cutoffs and a

few T-shirts, that would be too casual aboard most ships, particularly after 6 p.m. The ship’s daily program should indicate the appropriate attire for each evening of your cruise. Generally, plan on a couple of formal nights each week when you can wear your best attire and have pictures taken, and perhaps meet the captain. Such formal nights are not required and there is almost always a casual dining option should you not wish to dress up. If you do attend formal dinners, turn up on time so that you don’t keep everybody else at your table waiting to be served. Don’t neglect to research the clothing required for the ports you will visit. For example, Trinidadians frown upon grown men in shorts. Research your ship’s tipping policies. Traditionally, tips for your stewards and wait staff are given the last night of the cruise. Some cruise lines let you add it to your bill at the end of the cruise. Be generous. Many of the crew receive a pittance for salaries and depend almost entirely upon gratuities. As with any situation, you cannot stray too far from good manners if you follow ordinary common sense: Think about your actions and consider whether you would be annoyed should somebody else do the same thing. If so, just don’t do it. Maintain a sunny attitude and you’ll have a great time. Bon voyage!

FLICKR/JEREMY KEIT

Ahoy Emily, Our situation might fall outside of your area of expertise: we are going on a Caribbean cruise with some members of our yacht club. I’m not talking about sailing our own boats to the islands or a bareboat charter, which is what we did last time we visited. I’m talking about one of those huge cruise ships that light up like a floating city at night. With the down economy, we found a ship sailing out of Charleston at an unbeatable price. My question is, what manners do a bunch of old salts need to mind so that we don’t get booted off at the first port? Your sage guidance is appreciated. Yours truly, Cruising Considerations

Submit Letters to Emily by e-mail to Carolina_Currents@yahoo.com

www.CarolinaCurrents.com


Take Proper Precautions to Prepare for Waterskiing boat. The regulations do vary from state to state. Since the skipper controls the boat, he or she controls whether the rules and regulations are followed. Of importance is the judgment of the observer. It is up to the boat operator to select an observer that is old enough and mature enough for the job. The skier must wear a life vest. In recent years, we call them personal flotation devices, or PFDs for short. There are many variations of what we once called life jackets. The PFD term is more appropriate, since they are not all “vests” or “jackets” anymore. All safety equipment used on a vessel is inspected and approved by the U.S. Coast Guard. You may see products for use in swimming pools or on small lakes that are not Coast Guard approved. Those devices

By Capt. Larry Walker

may not be safe at all. Water skiers should wear a Coast Guard approved Type III PFD. It affords the freedom to move and adequate buoyancy, both of which are important to a skier. Some states require a triangular shaped “orange flag” on a pole above the ski boat. This flag is a signal to oncoming boaters that a skier is behind you. In the case of a small oncoming boat, due to their low vantage point, they may not be able to see a skier until the last minute. The boat operator should assume that no other boater will see the skier, and proceed accordingly. Skiing safety has as much to do with the boat operator as it does the skier. Each state in the U.S. has an office that handles Boating Law Administration. They generally provide free information for boaters. This information is in both self-study format and in the form of safety courses. You would be wise to contact them and get the facts on boating safety. Visit ncwildlife.org, dnr.sc.gov, or goboatgeorgia.com for information for your state. Until next time, I wish you clear skies, fair winds and calm seas! FLICKR.COM/NICKI’S PIX

D

id you ever hear of NASBLA, or the National Association of State Boating Law Administrators? They are the people within each state that keep track of the boating safety issues. The speed of recreational boats and personal watercraft has increased in recent years. NASBLA has been busy keeping up with the rise in accidents and fatalities due to excessive speed. One of the many activities that boating law administrators deal with is water skiing. It is one of the fastest growing sports in the country. While it can be fun, water skiers have some of the same problems that bicyclists and motorcyclists have on the road. That is, many people in bigger vehicles or boats don’t always see them until it’s too late. Water skiing is a three-person activity. In addition to the skier, there needs to be a boat operator and an observer to keep a constant eye on the skier. Not all states require the observer, but it would be a foolhardy venture to leave the dock without one. There are just too many things that could happen to a skier that the boat operator may not see in time to take avoiding action. The responsibility for following water skiing safety regulations lies with the skipper of the

From the Helm

Advertiser Index

Alex & Brett American Marine & Sail Supply American Pontoon Co. Bennett Brothers Beta Marine Black River Outdoors Center Bluewater Point Marina Bridgecreek Pointe Broad Creek Construction Cape Lookout Yacht Charters Charleston In-Water Boat Show Charter I Realty Coastal Marketing & Dev’t Co Cooke Realty Core Creek Marine

21 Mktp Mktp Mktp Mktp 34 29 4 6 Mktp 11 17 15 16 18

Courtyard Marriott Charleston Custom Canvas Inc. Deaton Yacht Sales East Carolina Sailing School Etheridge Pro-Finish Coatings Franks Waterfront Cafe Georgetown, SC Feature Advertisers Grande Dunes Harbor Specialties Inner Banks Outfitters John Lammonds & Associates Joyner Marina Low Tide Realty Marine Consignment of Oriental Marine Electronics of the Outer Banks

11 Mktp Mktp Mktp 19 40 26-27 5 18 34 Mktp 7 Mktp Mktp 29

Marine Tech Mariner’s Cay Marina Martin Printing McClellanville,SC Feature Advertisers McCotter’s Marina Mobile East Marine Nature Adventure Outfitters NavigationNotes.com Omar Sailmakers Oriental, NC Feature Advertisers Oriental Boat Show Osprey Marina Paddle Pamlico River Time Outfitters Russell Yachts

Captain Larry Walker is the president of World Wide Marine Training, Inc., a U.S. Coast Guard Approved facility authorized to give examinations for captain’s licenses.

Please support our advertisers and tell them you saw their ad in Carolina Currents! Mktp Sailcraft Service 23 Sailing Systems 41 Savon de Mer 11 Seapath Yacht Club 8 Sharps Canvas Mktp Specialized Mechanical Services 35 The Sailboat Co. Mktp Trident Funding Mktp Triton Yacht Sales 12-13 Wavetop Technology Inc 2,14 Wayfarers Cove 28 Windpath Charleston 34 Worldwide Marine Training 35 ZF Marine 21

Welcome Aboard to our New and Returning Advertisers! The Boating and Waterfront Magazine

March/April 2009 Carolina Currents 39

48 Mktp Mktp 29 Mktp Mktp Mktp 10 Mktp Mktp 6 19 15 28


Casting About Submit your fishing stories/ideas to Carolina_Currents@yahoo.com

By Kim Amendola

NOAA has designated eight separate marine protected areas encompassing a total of 529 square nautical miles off the coast from North Carolina to Florida. The sanctuaries will shield deep-water fish species including snappers, groupers, tilefish, grunts, porgies and sea basses from fishing pressures. The protected areas range in size from 21 to 150 square nautical miles. There is one area off North Carolina, three off South Carolina, one off Georgia and three off Florida. The South Atlantic Fishery Management Council proposed the action to NOAA’s Fisheries Service as part of a larger management plan to protect these South Atlantic fish populations. “Marine protected areas are designed to provide long-term protection for our nation’s natural resources,” said Jim Balsiger, acting NOAA assistant administrator for NOAA’s Fisheries Service. “These areas of the South Atlantic were chosen because they feature known spawning grounds and nursery habitats for deep-water fish - especially for snappers and groupers.” The new restrictions are critical to the survival of more than 70 species of deepwater fish susceptible to fishing pressure. These fish are poor candidates for catchand-release fishing because they suffer trauma when reeled up from great depths. Some species, such as snowy grouper, can live longer than 50 years and are more productive spawners as they age.

Breakfast, Lunch and Dinner English, Asian and American Foods 316 Fulchers Landing, Sneads Ferry, NC 910-327-0248 40 Carolina Currents March/April 2009

Commercial shark bottom longline gear is also prohibited in these areas because the deep-water fish species are likely to be caught incidentally with this gear. All other types of legal fishing, such as trolling for tunas and marlins, are allowed because those gear types are not likely to incidentally catch the species warranting protection.

state record and it looked kind of skinny by comparison,” Williams said. “So it was a good thing he was with me. Otherwise, I’d have let it go.” The two men weren’t familiar with the area so they got back online to locate a store with certified scales. They had the fish weighed at TW’s Bait and Tackle in Kitty Hawk. Kevin Dockendorf, a fisheries biologist with the N.C. Wildlife Resources Commission, verified the catch. Williams’ catch surpasses the previous record-holder, held by Sebastian Lankiewicz of Jacksonville since June 2006, by nearly 6 pounds and 4 inches. Longnose gar are found statewide, but are most abundant in coastal rivers and streams. Kelly Williams holds up the latest record-breaking freshwater fish - a 25-pound longnose gar.

New N.C. Record Set for Longnose Gar COINJOCK, N.C. - A 16-foot Shakespeare Wonderpole, a tube jig and an iPhone helped Kelly Williams land the latest North Carolina freshwater fishing record. The Virginia Beach angler reeled in a 25-pound longnose gar, measuring 53 1/2 inches in length and 18 1/2 inches in girth, from the Intracoastal Waterway near Coinjock on Jan. 30 while fishing with his neighbor Glenn Cooper. Your home for fun and adventure on The duo was fishing for striped bass River and adjacent creeks in about 6 feet of water when Williams the Pamlico First African-American DNR Law and accessories in our store hooked the monster gar. After a brief fight • Kayaks Enforcement Officer Retires fishing and custom tripsCarolina’s in which he was sure the fish was going to • Tours, kayak COLUMBIA, S.C. - South • Kayak barge adventures break his rod, Williams finally got it in the first African-American Department of boat and saw that it was huge. Natural Resources law enforcement officer Despite the size of the fish, Williams has retired after nearly four decades on the said he was planning to release it when job. Cooper pulled out his phone and downLt. Ulysses Flemming from Eastover in loaded the freshwater fish state record Richland County was hired Jan. 26, 1970. 506 Carteret Street Bath, NC 252-923-9475 information from the N.C. Wildlife “I was making pretty good money with www.rivertimeoutfitters.com Resources Commission’s website. another company at the time when my “Glenn got on his phone and pulled uncle let me know about the job,” said the up a picture on the website of the other still lean and sharp-eyed Flemming. “I took

RIVER TIME OUTFITTERS

www.CarolinaCurrents.com

N. C. WILDLIFE RESOURCES

Four Safe Havens for Deep-Water Fish Established Off Carolinas


a big pay cut to begin working here, but I thought I could make a difference and I really do love the outdoors.” Flemming was one of 42 candidates to apply and the only accepted for the position of S.C. Department of Natural Resources Law Enforcement officer. DNR Capt. Harvin Brock said Flemming “has a way of talking to people that puts them immediately at ease.” Flemming’s air of trust had another benefit. “I never in my entire time had to pull my gun. I unsnapped it only twice and both times those folks stopped and thought about what they were doing and calmed down.” Flemming is optimistic about the public’s changing attitude about the outdoors. “More folks are concerned with improving and preserving natural resources than ever before,” he observed. South Carolina has less than 240 full-time Natural Resources enforcement officers who serve and protect the state’s natural resources by patrolling more than

31,000 square miles of the state’s lands and inland waters. Officers also patrol 750 miles of tidal shoreline and marine waters and oversee laws and regulations pertaining to more than 400,000 registered boats.

Disabled Youth Licensed for Life

By Robin Wienke

A new non-profit program started by North Carolina Waterman Inc. provides free lifetime freshwater and saltwater fishing licenses for disabled children. The idea for the program - called “Licensed for Life” - was spurred in 2007 when Beaufort, N.C. resident Kimberly Lewis sought out the group’s site, ncwaterman.com, looking for a volunteer to take her autistic son, Bowen, fishing. N.C. Waterman is a fishing and boating social organization dedicated to education and information for members and the public, with 10 chapters statewide. Fundraising by local chapters, as well as outside contributions, go towards purchasing lifetime licenses for North Carolina residents under the age of 16 with a disability. The Piedmont chapter raised funds to provide a rod and reel to each child as well.

Bowen Lewis was the first to receive the lifetime license/rod-and-reel package given by the program. For more information, to apply or to make a contribution to the program, send an e-mail to lfl@ec.rr.com. Contact Barry Yaskiewicz (336)312-7791, or Kimberly Lewis (252)723-7061. For information on fishing licenses visit the N.C. Wildlife Resources Commission online at www.ncwildlife.org and follow links to license/permits. Disabled youth article reprinted from Coastwatch, a publication of North Carolina Sea Grant. For a complimentary copy, call 919-525-9101 or send an e-mail to sandra_harris@ncsu.edu.

Carolina Fishing Events March 2009 21 Fishing 101 Course at Santee State

Park Lake Marion, SC. Open to all ages, free with park admission 28 Palmetto Sportsmen’s Classic 2009 State Fairgrounds, Columbia, SC. Over 300 Exhibitors with products and the latest technology 28 Redfish Tour Charleston, SC redfishtour.com

Enjoy doing business at the leading edge

With automatic ink registration, online proofing and unparalleled service, see how we can become your winning combination.

More than a printer, a partner. 864.859.4032 martinprinting.com

The Boating and Waterfront Magazine

March/April 2009 Carolina Currents 41


Tides

The Carolinas and Georgia

This data is provided as an approximate guide, but without any warranty. Do not rely solely on these predictions if life or property are at stake.  Carolina Currents assumes no liability for damages arising from use of these predictions. 

Hampton Roads, Va. to St. Marys, Ga.

Charleston, S.C.

Hampton Roads, Va. High 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30

12:14 AM / 2.70 ft 1:08 AM / 2.64 ft 2:11 AM / 2.57 ft 3:23 AM / 2.54 ft 4:37 AM / 2.57 ft 5:45 AM / 2.65 ft

12:40 AM / 2.72 ft 1:23 AM / 2.57 ft 2:09 AM / 2.41 ft 3:01 AM / 2.29 ft 4:00 AM / 2.21 ft 5:03 AM / 2.21 ft 6:02 AM / 2.26 ft

12:08 AM / 3.02 ft 12:59 AM / 2.93 ft High 1:56 AM / 2.82 ft 3:01 AM / 2.70 ft 4:12 AM / 2.61 ft 5:23 AM / 2.59 ft

March 2009

Low 5:51 AM / 0.00 ft 6:43 AM / 0.10 ft 7:43 AM / 0.20 ft 8:50 AM / 0.27 ft 10:02 AM / 0.25 ft 11:11 AM / 0.15 ft 12:12 PM / -0.00 ft 12:19 AM / -0.23 ft 2:19 AM / -0.37 ft 3:13 AM / -0.47 ft 4:03 AM / -0.50 ft 4:50 AM / -0.45 ft 5:36 AM / -0.34 ft 6:20 AM / -0.17 ft 7:04 AM / 0.03 ft 7:50 AM / 0.24 ft 8:40 AM / 0.43 ft 9:34 AM / 0.57 ft 10:34 AM / 0.64 ft 11:34 AM / 0.63 ft 12:28 PM / 0.56 ft 12:31 AM / 0.41 ft 1:24 AM / 0.30 ft 2:12 AM / 0.18 ft 2:57 AM / 0.07 ft 3:40 AM / -0.03 ft 4:22 AM / -0.09 ft 5:05 AM / -0.10 ft 5:51 AM / -0.06 ft 6:39 AM / 0.02 ft 7:33 AM / 0.12 ft

High 11:48 AM / 2.34 ft 12:36 PM / 2.21 ft 1:32 PM / 2.09 ft 2:38 PM / 2.01 ft 3:51 PM / 2.02 ft 5:04 PM / 2.13 ft 6:09 PM / 2.31 ft 7:45 AM / 2.74 ft 8:39 AM / 2.81 ft 9:27 AM / 2.82 ft 10:13 AM / 2.78 ft 10:55 AM / 2.70 ft 11:37 AM / 2.57 ft 12:17 PM / 2.42 ft 12:58 PM / 2.27 ft 1:40 PM / 2.13 ft 2:26 PM / 2.01 ft 3:20 PM / 1.93 ft 4:20 PM / 1.91 ft 5:23 PM / 1.97 ft 6:22 PM / 2.09 ft 6:54 AM / 2.35 ft 7:40 AM / 2.46 ft 8:22 AM / 2.56 ft 9:03 AM / 2.63 ft 9:42 AM / 2.67 ft 10:23 AM / 2.66 ft 11:04 AM / 2.62 ft 11:47 AM / 2.55 ft 12:34 PM / 2.45 ft 1:26 PM / 2.34 ft

Low 5:53 PM / -0.10 ft 6:42 PM / -0.05 ft 7:39 PM / 0.00 ft 8:46 PM / 0.04 ft 10:00 PM / 0.01 ft 11:13 PM / -0.09 ft

High 2:26 PM / 2.24 ft 3:33 PM / 2.21 ft 4:45 PM / 2.26 ft 5:54 PM / 2.40 ft 6:29 AM / 2.61 ft 7:27 AM / 2.65 ft 8:18 AM / 2.67 ft 9:05 AM / 2.67 ft 9:49 AM / 2.64 ft 10:30 AM / 2.58 ft 11:10 AM / 2.50 ft 11:49 AM / 2.40 ft 12:28 PM / 2.30 ft 1:09 PM / 2.21 ft 1:54 PM / 2.13 ft 2:45 PM / 2.09 ft 3:42 PM / 2.10 ft 4:41 PM / 2.16 ft 5:38 PM / 2.30 ft 6:30 PM / 2.47 ft 6:53 AM / 2.42 ft 7:41 AM / 2.50 ft 8:27 AM / 2.57 ft 9:13 AM / 2.62 ft 9:58 AM / 2.64 ft 10:44 AM / 2.62 ft 11:32 AM / 2.58 ft 12:24 PM / 2.52 ft 1:20 PM / 2.45 ft 2:21 PM / 2.41 ft

Low 8:31 PM / 0.12 ft 9:41 PM / 0.17 ft 10:56 PM / 0.15 ft

April 2009

Low 8:33 AM / 0.22 ft 9:39 AM / 0.28 ft 10:46 AM / 0.26 ft 11:50 AM / 0.19 ft 12:07 AM / 0.06 ft 1:11 AM / -0.06 ft 2:08 AM / -0.17 ft 2:59 AM / -0.25 ft 3:47 AM / -0.26 ft 4:31 AM / -0.22 ft 5:13 AM / -0.11 ft 5:55 AM / 0.03 ft 12:08 AM / 2.79 ft 6:36 AM / 0.20 ft 12:48 AM / 2.65 ft 7:19 AM / 0.36 ft 1:31 AM / 2.51 ft 8:04 AM / 0.51 ft 2:19 AM / 2.40 ft 8:53 AM / 0.62 ft 3:11 AM / 2.32 ft 9:46 AM / 0.67 ft 4:09 AM / 2.28 ft 10:40 AM / 0.66 ft 5:07 AM / 2.29 ft 11:31 AM / 0.60 ft 6:02 AM / 2.34 ft 12:19 PM / 0.49 ft 12:49 AM / 0.42 ft 1:40 AM / 0.27 ft 2:28 AM / 0.12 ft 3:15 AM / -0.00 ft 4:01 AM / -0.09 ft 4:49 AM / -0.12 ft 5:38 AM / -0.10 ft 6:29 AM / -0.04 ft 12:49 AM / 3.06 ft 7:24 AM / 0.04 ft 1:47 AM / 2.90 ft 8:22 AM / 0.11 ft

High

2:06 PM / -0.17 ft 8:07 PM / 2.53 ft 2:54 PM / -0.31 ft 9:00 PM / 2.73 ft 3:39 PM / -0.39 ft 9:48 PM / 2.87 ft 4:21 PM / -0.41 ft 10:33 PM / 2.94 ft 5:01 PM / -0.37 ft 11:16 PM / 2.93 ft 5:41 PM / -0.27 ft 11:58 PM / 2.85 ft 6:20 PM / -0.14 ft 7:01 PM / 0.02 ft 7:44 PM / 0.18 ft 8:32 PM / 0.32 ft 9:27 PM / 0.43 ft 10:29 PM / 0.49 ft 11:32 PM / 0.48 ft 1:14 PM / 0.44 ft 7:13 PM / 2.26 ft 1:56 PM / 0.32 ft 7:59 PM / 2.45 ft 2:34 PM / 0.19 ft 8:41 PM / 2.63 ft 3:11 PM / 0.08 ft 9:20 PM / 2.80 ft 3:48 PM / -0.00 ft 10:00 PM / 2.93 ft 4:26 PM / -0.06 ft 10:40 PM / 3.02 ft 5:05 PM / -0.08 ft 11:22 PM / 3.05 ft 5:48 PM / -0.07 ft 6:35 PM / -0.03 ft 7:29 PM / 0.04 ft

1:04 PM / 0.37 ft 7:18 PM / 2.67 ft 1:47 PM / 0.24 ft 8:03 PM / 2.87 ft 2:30 PM / 0.11 ft 8:47 PM / 3.04 ft 3:12 PM / 0.01 ft 9:31 PM / 3.17 ft 3:56 PM / -0.07 ft 10:17 PM / 3.24 ft 4:42 PM / -0.10 ft 11:04 PM / 3.25 ft 5:31 PM / -0.09 ft 11:55 PM / 3.18 ft 6:24 PM / -0.04 ft 7:22 PM / 0.04 ft 8:27 PM / 0.13 ft

Time Differences: Oregon Inlet-Wilmington, N.C. HIGH LOW -1:13 -1:07 Oregon Inlet Rodanthe, Pamlico Sound +1:45 +2:24 -1:54 -2:05 Cape Hatteras -1:39 -1:39 Hatteras Inlet -1:38 -1:41 Ocracoke Inlet -2:04 -2:13 Cape Lookout Beaufort Inlet Channel Range -1:40 -1:41 Location

Location

Core Creek Bridge Atlantic Beach Bogue Inlet New River Inlet New Topsail Inlet Wilmington

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31

Low 4:37 AM / 0.15 ft 5:28 AM / 0.37 ft 12:00 AM / 5.50 ft 6:28 AM / 0.58 ft 1:06 AM / 5.43 ft 7:35 AM / 0.70 ft 2:17 AM / 5.43 ft 8:46 AM / 0.67 ft 3:28 AM / 5.54 ft 9:55 AM / 0.46 ft 4:34 AM / 5.72 ft 10:56 AM / 0.14 ft 6:33 AM / 5.91 ft 12:50 PM / -0.20 ft 1:07 AM / -0.65 ft 1:59 AM / -0.80 ft 2:48 AM / -0.81 ft 3:34 AM / -0.69 ft 4:18 AM / -0.46 ft 5:02 AM / -0.15 ft 5:46 AM / 0.20 ft 12:22 AM / 5.37 ft 6:31 AM / 0.55 ft 1:08 AM / 5.09 ft 7:20 AM / 0.85 ft 2:00 AM / 4.87 ft 8:14 AM / 1.07 ft 2:56 AM / 4.74 ft 9:12 AM / 1.16 ft 3:55 AM / 4.73 ft 10:11 AM / 1.11 ft 4:51 AM / 4.81 ft 11:07 AM / 0.94 ft 5:43 AM / 4.95 ft 11:56 AM / 0.70 ft 12:11 AM / 0.53 ft 12:59 AM / 0.29 ft 1:44 AM / 0.09 ft 2:27 AM / -0.06 ft 3:10 AM / -0.13 ft 3:53 AM / -0.11 ft 4:38 AM / -0.01 ft 5:27 AM / 0.15 ft 6:20 AM / 0.36 ft

High 10:32 AM / 4.77 ft 11:22 AM / 4.57 ft 12:22 PM / 4.39 ft 1:33 PM / 4.30 ft 2:48 PM / 4.39 ft 3:59 PM / 4.65 ft 5:04 PM / 5.04 ft 7:02 PM / 5.45 ft 7:27 AM / 6.03 ft 8:16 AM / 6.03 ft 9:02 AM / 5.92 ft 9:45 AM / 5.69 ft 10:27 AM / 5.39 ft 11:07 AM / 5.06 ft 11:48 AM / 4.74 ft 12:30 PM / 4.45 ft 1:16 PM / 4.22 ft 2:09 PM / 4.07 ft 3:08 PM / 4.03 ft 4:08 PM / 4.12 ft 5:05 PM / 4.33 ft 5:57 PM / 4.62 ft 6:30 AM / 5.10 ft 7:14 AM / 5.22 ft 7:54 AM / 5.28 ft 8:34 AM / 5.28 ft 9:12 AM / 5.22 ft 9:52 AM / 5.12 ft 10:35 AM / 4.98 ft 11:23 AM / 4.82 ft 12:18 PM / 4.66 ft

Low High 4:49 PM / -0.10 ft 11:03 PM / 5.58 ft 5:39 PM / 0.02 ft 6:39 PM / 0.13 ft 7:48 PM / 0.18 ft 9:00 PM / 0.09 ft 10:08 PM / -0.13 ft 11:10 PM / -0.40 ft

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30

High Low 12:52 AM / 5.83 ft 7:19 AM / 0.54 ft 1:57 AM / 5.68 ft 8:24 AM / 0.63 ft 3:05 AM / 5.60 ft 9:31 AM / 0.57 ft 4:12 AM / 5.60 ft 10:35 AM / 0.38 ft 5:14 AM / 5.65 ft 11:32 AM / 0.12 ft 6:11 AM / 5.70 ft 12:24 PM / -0.13 ft 12:50 AM / -0.26 ft 1:41 AM / -0.37 ft 2:28 AM / -0.38 ft 3:12 AM / -0.28 ft 3:54 AM / -0.10 ft 4:35 AM / 0.14 ft 5:17 AM / 0.41 ft 6:00 AM / 0.68 ft 12:28 AM / 5.23 ft 6:46 AM / 0.91 ft 1:15 AM / 5.02 ft 7:35 AM / 1.07 ft 2:07 AM / 4.87 ft 8:29 AM / 1.13 ft 3:03 AM / 4.80 ft 9:25 AM / 1.08 ft 3:59 AM / 4.80 ft 10:20 AM / 0.93 ft 4:52 AM / 4.86 ft 11:11 AM / 0.70 ft 5:43 AM / 4.95 ft 11:58 AM / 0.44 ft 12:27 AM / 0.53 ft 1:16 AM / 0.27 ft 2:04 AM / 0.07 ft 2:51 AM / -0.06 ft 3:38 AM / -0.09 ft 4:26 AM / -0.05 ft 5:17 AM / 0.07 ft 6:11 AM / 0.20 ft 12:45 AM / 6.08 ft 7:10 AM / 0.32 ft

High 1:22 PM / 4.55 ft 2:32 PM / 4.57 ft 3:43 PM / 4.75 ft 4:49 PM / 5.07 ft 5:50 PM / 5.46 ft 6:45 PM / 5.84 ft 7:03 AM / 5.71 ft 7:51 AM / 5.65 ft 8:35 AM / 5.51 ft 9:17 AM / 5.32 ft 9:57 AM / 5.10 ft 10:35 AM / 4.86 ft 11:14 AM / 4.64 ft 11:54 AM / 4.44 ft 12:39 PM / 4.29 ft 1:30 PM / 4.20 ft 2:26 PM / 4.21 ft 3:25 PM / 4.34 ft 4:23 PM / 4.59 ft 5:16 PM / 4.93 ft 6:06 PM / 5.32 ft 6:30 AM / 5.03 ft 7:17 AM / 5.10 ft 8:02 AM / 5.13 ft 8:48 AM / 5.12 ft 9:35 AM / 5.08 ft 10:25 AM / 5.00 ft 11:19 AM / 4.91 ft 12:18 PM / 4.84 ft 1:22 PM / 4.84 ft

High

12:48 PM / 0.07 ft 6:56 PM / 2.59 ft 1:39 PM / -0.04 ft 7:50 PM / 2.78 ft 2:25 PM / -0.13 ft 8:40 PM / 2.93 ft 3:09 PM / -0.17 ft 9:25 PM / 3.03 ft 3:50 PM / -0.17 ft 10:08 PM / 3.05 ft 4:30 PM / -0.12 ft 10:48 PM / 3.01 ft 5:08 PM / -0.03 ft 11:28 PM / 2.92 ft 5:47 PM / 0.09 ft 6:27 PM / 0.22 ft 7:09 PM / 0.35 ft 7:56 PM / 0.48 ft 8:50 PM / 0.58 ft 9:50 PM / 0.63 ft 10:53 PM / 0.62 ft 11:53 PM / 0.55 ft

HIGH LOW -0:21 -0:06 -2:02 -2:03 -1:34 -1:37 -1:31 -1:35 -1:27 -0:52 +0:25 +1:05

use Hampton Roads data +/- correction

March 2009

High

April 2009

1:39 PM / -0.48 ft 2:24 PM / -0.64 ft 3:07 PM / -0.68 ft 3:49 PM / -0.58 ft 4:29 PM / -0.37 ft 5:09 PM / -0.10 ft 5:50 PM / 0.21 ft 6:33 PM / 0.51 ft 7:23 PM / 0.77 ft 8:18 PM / 0.95 ft 9:20 PM / 1.01 ft 10:21 PM / 0.94 ft 11:19 PM / 0.76 ft

7:55 PM / 5.81 ft 8:44 PM / 6.05 ft 9:30 PM / 6.15 ft 10:13 PM / 6.10 ft 10:56 PM / 5.92 ft 11:38 PM / 5.67 ft

12:42 PM / 0.43 ft 1:23 PM / 0.19 ft 2:03 PM / -0.01 ft 2:42 PM / -0.15 ft 3:21 PM / -0.23 ft 4:01 PM / -0.25 ft 4:44 PM / -0.19 ft 5:32 PM / -0.07 ft 6:26 PM / 0.09 ft

6:44 PM / 4.96 ft 7:27 PM / 5.30 ft 8:08 PM / 5.61 ft 8:49 PM / 5.87 ft 9:30 PM / 6.04 ft 10:13 PM / 6.12 ft 11:01 PM / 6.10 ft 11:53 PM / 5.99 ft

Low 7:29 PM / 0.25 ft 8:37 PM / 0.34 ft 9:48 PM / 0.30 ft 10:55 PM / 0.14 ft 11:55 PM / -0.07 ft

High

1:11 PM / -0.32 ft 1:55 PM / -0.41 ft 2:37 PM / -0.39 ft 3:17 PM / -0.27 ft 3:56 PM / -0.07 ft 4:35 PM / 0.17 ft 5:14 PM / 0.44 ft 5:57 PM / 0.70 ft 6:43 PM / 0.93 ft 7:35 PM / 1.11 ft 8:35 PM / 1.20 ft 9:38 PM / 1.17 ft 10:39 PM / 1.03 ft 11:35 PM / 0.79 ft

7:35 PM / 6.13 ft 8:21 PM / 6.30 ft 9:04 PM / 6.33 ft 9:46 PM / 6.23 ft 10:25 PM / 6.03 ft 11:05 PM / 5.77 ft 11:45 PM / 5.49 ft

12:43 PM / 0.18 ft 1:27 PM / -0.04 ft 2:10 PM / -0.22 ft 2:54 PM / -0.32 ft 3:40 PM / -0.34 ft 4:29 PM / -0.28 ft 5:21 PM / -0.13 ft 6:17 PM / 0.06 ft 7:20 PM / 0.25 ft

6:53 PM / 5.71 ft 7:38 PM / 6.06 ft 8:24 PM / 6.33 ft 9:11 PM / 6.49 ft 10:00 PM / 6.52 ft 10:51 PM / 6.45 ft 11:46 PM / 6.29 ft

Time Differences: Masonboro Inlet, N.C.-St. Marys, Ga. Location

Masonboro Inlet Bald Head Southport Lockwoods Folly Inlet Shallotte Inlet (Bowen Point) Little River (town), ICW North Myrtle Beach, ICW Myrtle Beach, Comb Brdg, ICW

HIGH

-0:07 -0:10 +0:07 -0:22 +0:17 +0:13 +1:46 +2:27

LOW

+0:09 -0:07 +0:15 -0:08 +0:32 +0:39 +2:46 +4:03

Location

Georgetown Harbor, SC Edisto Marina, Big Bay Cr. Ent. Ashepoo-Coosaw Cutoff, ICW Beaufort River, Beaufort, SC Skull Creek, Hilton Head S Ent. Thunderbolt, Savannah Rvr., GA Savannah River Entr., GA St. Marys Entrance, N Jetty, GA

use Charleston data +/- correction

HIGH

+1:25 -0:07 +0:19 +1:08 +0:35 +0:36 +0:04 -0:32

LOW

+2:09 -0:04 +0:33 +0:59 +0:31 +0:22 +0:10 +0:07


American Marine & Sail Supply, Inc. 1310 Old US 264 Hwy. PO Box 335 • Zebulon, NC 27597

Opti

Toll Free 866-373-4428

www.americanmarinesail.com

Now your Carolina Hunter Dealer

Catalina 375

Shannon 39 Morgan 382 ‘79 Well maintained condition, Profesionally rebuilt engine unsurpassed quality, - ready to cruise blue water cutter rig

Hunter 320 Well-maintained, comfortable, coastal cruiser

Bristol Ericson E34 Irwin Citation Hans Christian HC-33 Catalina 320 Hunter 320 Pearson Vanguard SAIL Catalina 43’ Ta Shing Mason 43 ‘82 $139,000 Graves Constellation 41’ Morgan Aft Cockpit ‘68 $34,900 Sabre 40’ J Boats ‘86 $134,900 Hunter 270 39’ Corbin Les Bateaux Plh ‘83 $35,000 Ericson 39’ Shannon 1988 Jefferson Monticello ‘94 $214,900 52 $269,900 26’ MacGregor 26X Glen Appelbaum kept boat, she AND UNDER 38’ LivingstoneA beautifully Catamaran ‘94was in FRESHWATER $35,000 26’ Precision Colgate 26 COVER for most of every year until 2 years ago, when the current (843) 813-3711 $49,950 owner purchased her and ‘79 brought her down to Charleston. She 17 Lockwood38’ DriveMorgan 382 24’ San Juan has recently returned from a cruise Tartan 372is completely equipped, and‘90 Sold Charleston, SC37’ 29401 Cape Dory Typhoon in the Chesapeake. A wonderful opportunity for a new owner19’ to www.tidelineyachtsales.com 37’ C&C CB ‘85 $67,000 enjoy the water in comfort and luxury! 19’ Cape Dory Typhoon Wk 36’ Dufour Classic ‘01 $124,500 16’ Laser Performnce Stratos 35’ Island Packet 350 ‘01 $189,900 14’ Vanguard Sunfish 34’ Beneteau First 345 ‘85 $35,000 7-16 Laser,Sunfish,Opti,Etc 46’ 34’ 33’ 32’ 10’

Delta Neptune Marine Trader Dble Cab Sea Ray Sundancer Trojan F-32 Express Cr Achilles Inflatable

‘84 ‘88 ‘97 ‘77 ‘87

$183,000 $74,900 $89,900 $12,000 $750

34’ 34’ 34’ 33’ 32’ 32’ 32’ 30’ 29’ 28’ 27’ 26’

Website: www.tritonyachts.com Tel: 252-249-2210 1998 Gozzard 36 $245,000 2000 Camano Troll 31’ $159,000 sales@tritonyachts.com Bought new by the current owner, this pocket cruiser is in pristine This is a beautifully constructedE-mail: boat that has a

condition and has been extremely well maintained. The bilge has and-alone reputation. A one owner boat, she has never had any water in it, and this is reflected in the cleanliness deficiencies and is in “as-new� condition. Access to Boat storage, service & transportation at our boatyard on uipment, plumbing and fittings is exceptional, and of the engine room. Everything works, and the owner has never had any failure of any system. He has kept meticulous records of estament to the attention to detail that is paid by everything. The owner has done some custom woodwork that far manufacturer. TRANSFERABLE HULL WARRANTY!!!! exceeds the average interior of a production boat.



‘76 ‘87 ‘85 ‘83 ‘95 ‘01 ‘64 ‘79 ‘68 ‘76 ‘92 ‘88 ‘02 ‘98 ‘73 ‘75 ‘71 ‘08 ‘95 ‘08

$39,500 $54.000 $34,900 $119,000 Sold

$63,900 $17,999 Sold

$7,500 Sold

$20,500 $16,500 Sold

$28,600 $5,995 $7,900 $5,750 $19,125

Sold Contact Us

Midyette St., Oriental, N.C. Tel: 252-249-2001

Yacht Sales and Charters

Explore the Carolina Coast Featuring New & Used Boats Aboard One of Our Boats

Office 252-249-2111 Mobile 252-342-0040 711 Broad St. • Oriental NC 28571

Charters

SAIL

Sales

• Explore the Carolina Coast Aboard One of Our Boats • Bare Boat or Captained • Rentals from 22’ to 38’ • Featuring New and Used Boats POWER/ Contd.

37’'PSNPSFJOGPSNBUJPOPODIBSUFSTPSTBMFTWJTJU Hunter Legend 37.5 1990 $69,900 31’ Mainship Sedan Bridge 1994 $ 49,900 36’ C&C 36 1978 $49,900 30’ Mark Twain 300 Express 1988 $ 14,500 XXXDBQFMPPLPVUZBDIUTDPN 32’ Comanche Catamaran 1979 $69,900 30’ Sea Ray Weekender 1994 $ 39,900 February 200831 I found it in The Coastal Mariner 35 31’ Grampian Classic 1965 $29,900 29’ Cobalt 293 2000 $ 64,500 30’ Irwin 3005LO 1977 $27,900 28’ Albemarle Express Diesel 2005 $145,900 30’ Pearson Wanderer 30 1966 $ 15,900 28’ Albemarle Inboard Diesel 2000 $79,000 28’ Cape Dory Sloop 1976 $18,900 28’ Bayliner 2859 Diesel 2001 $ 45,900 28’ Liberty Pied Piper 1986 $22,900 28’ Mako 284 Center Console 2005 $ 78,900 27’ Morgan TMI 27 1981 $11,900 27’ Albin Sport 1985 $ 38,500 27’ Norsea Aft Cabin 1979 $45,900 27’ Maxum 2700 SCR Express 1997 $ 27,900 26’ Grampian Sloop 1975 $7,500 27’ Wellcraft Scarab 1985 $ 3,000 25’ MacGregor 25 w/trailer 1985 $4,900 26’ Grover DownEast Picnic 1981 $ 21,500 23’ Schock Sloop 1990 $10,900 26’ Pursuit 2650 Express 1990 $ 27,900 26’ Twin Vee Extreme 2004 $ 45,900 POWER $77,000 43’ Hatteras Double Cabin 1979 $119.900 25’ Rosborough Cust Whlhse 2006 42’ Grand Banks Classic 1974 $ 99,900 25’ Rosborough RF-246 Sed 2006 $109,900 $ 9,900 38’ Fountain Fever 1993 $ 78,000 25’ Sea Ray SRV 245 Sundanc 1984 1990 $ 16,900 38’ Mariner Orient 38 Doub 2004 $259,000 24’ Baja DVX 235 24’ Grady White Offshore 1986 $ 17,900 34’ American Tug 2007 $399,000 1984 $ 19,900 34’ Mainship III 1983 $ 54,900 24’ Grady White Offshore 1995 $18,900 32’ Worldcat 320 EC 2007 $229,000 24’ Rinker Flotilla III De 1995 $ 16,900 31’ Fountain Sportfish 1997 $49,900 23’ Parker Center Console Various 16-23’ Models - call for details

MA09

41’ 38’ 38’ 36’ 35’ 33’ 31’ 31’ 27’ 27’ 25’ 23’

NEW

Hunter 41 Catalina 375 Hunter 38 Hunter 36 Catalina 350 MK II Hunter 33 Catalina 309 Hunter 31 Hunter 27 Keel Hunter Edge 27 Catalina 250 MK II Precision 23 (‘07)

21’ 21’ 18’ 18’ 17’ 16’ 15’ 15’ 14’ 14’ 12’

Hunter 216 Precision 21 (‘08) Catalina 18 (‘07) Precision 18,185 Hunter 170 (‘08) Catalina 16.5 Cntrbd Hunter JY15 Precision 15 Ctbd,Keel Catalina 14.2 Hunter 146 Catalina 12.5 Exp (‘07)

Clearance Sale on All ‘ 08 and Older Boats! Hunter Edge Now Available

34’ 30’ 30’ 29’ 28’ 27’ 27’ 26’ 26’ 25’ 25’ 23’ 22’ 21’ 19’ 14’

USED

Pearson 34 ‘89 $54,999 Catalina 30 ‘91 $34,774 Hunter 30 ‘80 $19,500 Watkins Seawolf 29 ‘88 $19,499 Beneteau 281 ‘88 $34,643 Hunter 27 ‘82 $5,500 Pearson 27 ‘87 $17,998 Ericson 26 ‘88 $12,453 Hunter 26 Water Ballast 3 to choose from Catalina 25 3 to choose from Catalina250 ‘04 $29,359 Hunter 23 Wing Keel ‘87 $6,682 Catalina Capri 22 Fin ‘04 $19,200 Hunter 216 ,Hunter 212 2 to choose from Coral Bay 19CC ‘08 $10,795 Hunter 140 ‘01 $4,438

Come Visit our Showroom

2009 Sunfish Race Boats On Saleask for details

Cape Lookout

FE T*OU #PBUT

Hunter 36 Salon

SAIL/ Contd.

POWER & TRAWLERS

www.capelookoutyachts.com

MA09

Toll Free 877-267-6216 1201 Neuse Drive Oriental, NC 28571 www.deatonyachts.com RIVER TIME OUTFITTERS

Marketplace

Dealers for:

Brokerage

Brokerage, Business Directory & Classifieds

Your home for fun and adventure on the Pamlico River and adjacent creeks • Kayaks and accessories in our store • Tours, kayak fishing and custom trips • Kayak barge adventures

2001 Hunter 340. Loaded with chartplotter, heat & A/C, electric windlass, in mast furling. Two to choose from. Asking $84,950.

1999 Ocean Alexander 42. A cream puff professionally maintained. Twin Cats with only 1300 hrs. $17,000 in upgraded electronics in 2006. There is not a better one on the market. Ready to cruise immediately. Asking $329,000.

506 Carteret Street Bath, NC 252-923-9475

www.rivertimeoutfitters.com

2001 Jeanneau 37. Original owner. Air conditioned. All electronics being replaced in Feb “09 and will be under warranty. Low time Volvo diesel. A superb sailing machine. Asking $105,000.

1985 Cape Dory 40. Only one on the US market. 320 hrs on a Yanmar repower. Air conditioned, new upholstery, new sails, new bow thruster and Awlgripped. A true blue water boat. Asking $129,900.

43 Carolina Currents March/April 2009

Marketplace


Classifieds/ Business Directory

Classifieds/ Contd. Business Opportunities

252-923-9310

“JUST ADD WATER”

Located on S. Main Historic Bath

Marketplace

RIVER TIME OUTFITTERS

Your home for fun and adventure on the Pamlico River and adjacent creeks

• Kayaks and accessories in our store Business Directory

“J A WAT

2

D U E

L

o S

R

c t

r

a D S e

QUAINT PAMLICO RIVERFRONT COTTAGE

HISTORIC BATH WATERFRONT LOTS

Amazing big water views across the Pamlico and out to the Sound. 3 / 4 BR 1940’s style cottage with 2 baths. Sits right at waters “NEW LISTING” “COMMERCIAL, RETAIL” Starting at $299,900 Four pier “NEW LISTING” PUNGO CREEK WATERFRONT BATH WATERFRONT COTTAGE DOWNTOWN edge fully bulkheaded and ripBELHAVEN rapped with 3 BR, 3 1/2 Bth situated onDeep 1+ acre. With permittable water lots in Small, rustic fishing cottage with Currently set up as a doctor’s office, would a private entry and it’s own bath the bonus a hardRiver. to find 200ft. Screened porch beautiful views of the Pamlico make pier. good retail space, possible Art room over the two car garage makes a great premier Grants Point. Most lotsBring already your boat and waterside tie it to your ownis a great Gallery, or Dayto Spa. Thereand is a reception IN-LAW suite, office, or guest quarters. This place relax watch 1998 Custom Built beauty has exceptional dock, then enjoy the lifestyle. This area and waiting room, 4 additional rooms, bulkheaded. Pamlico and ICWcottage minutes waterviews, sun room, wrap-around the sun rise and sunset views over this slice has a 3 Bedroom septic tank for storage space,and 2 bathrooms. Directly screened porch, deep water. Two story expansion possibilities. miss outSeparate across the street building from Pungo District traditional loaded with charm in a away. Walk tocountry downtown Bath. A rare ofDon’t heaven. storage would small upscale subdivision. This “Master on on this beautiful home site. Hospital with water views. Main” H is a must see. make a nice office, workshop, potting opportunity. MLS# 20130 $295,000 MLS #20441 $89,900 $598,000 shed or artToll studio. Toll Free Info Line: Toll Free Info Line: Free Info Line 800-270-7315 ext. INFO 2203 800-270-7315 Ext. 2003 800-270-7315 Ext. 2413 MORE CALL New Listing at $369,900. GLENN Ext.d2907 We252-402-8103 caYo Recorded Info o u Line 800-270-7315 n nd r aD h yo a u t e t h r f er View Virtual Tours and other waterfront listingsf at: o B of these properties e a u OME

t e

e t

5” d

,

o H

i

T

www.sandyandglennholt.com

Classifieds Boats

The American Pontoon Company

World Wide Distributor

n

s

S t

o

r

•o Tours,u kayak fishing and custom trips t h M a i i c • Kayak B barge a adventures t h

2

n

Beta Marine US Ltd PO Box 5 Arapahoe, NC 28510 877-227-2473 252-249-2473

506 Carteret Street Bath, NC 252-923-9475

info@betamarinenc.com www.betamarinenc.com

www.rivertimeoutfitters.com

Model shown BD1005 - 28HP Dealer Inquiries Welcome

SUPERB PROPULSION ENGINES including our famous Atomic 4 replacements. 10 to 90hp all KUBOTA powered.

“ y”en r o r

el g p n t

e t r o f er ct H “ THE SAILBOAT COMPANY C o u n t

p

b a

ym yo

uT

Dealer for Com-Pac Yachts

www.lowtiderealty.com www.lowtiderealty.com www.sandyandglennholt.com

Offering: Complete “U-Build” Custom Pontoon Boats * Structural and Motor Repairs * Discount Parts * Trailers and Accessories

“ W st y

www.ipass.net/sailboat

Johnnie Scott • Keith Scott • New Boats • Used Boats • Trailer Sales

P.O. Box 575

RIVER TIME OUTFITTE

• Sailing School Richlands NC fun 28574and adventur • Sailing Software Your home for (910) 324-4005 • Computer Racing the Pamlico River and adjacent cr Mon.-Sat.

• Kayaks and accessories in our stor • Tours, kayak fishing and custom tri • Kayak barge adventures

506 Carteret Street Bath, NC 252-923-9

(803) 979-7602

www.rivertimeoutfitters.com

1772 Kenwood Rd. Manning, SC 29102

usapontoon.com

44 Carolina Currents March/April 2009

Canoe and Kayak Business For Sale Year round retail store, rentals, guided tours. Asset sale, owner retiring, details at http://www.BlackRiverOutdoors.com/ForSale.htm

Waterfront Real Estate CANAL FRONT LOT PRICED TO SELL - Only $92,500. Close to downtown Washington and golf. Hard to find deep canal leading to Pamlico and ICW with sewer in place. Bulkheaded with 110 ft. waterfrontage and small dock in place. Contact Low Tide Realty 252-402-8103 for more information


MOBILE MARINE MECHANICAL

Emergency Services, Maintenance, General Repairs Diesel, Gas, Electrical, Plumbing, Pumps, Diagnostics, Fabrication

RONN PERRIN

Phone (252)675-1244 • www.marinetechmobile.com Mobile Service at Your Dock Serving Eastern N.C.

• Certified Master Technician Since 1988 • ABYC & NMMA Standards • Competent/Reliable/Insured • Quality Parts and Service Guaranteed • Authorized Dealer

Sails Built in Beaufort, NC Since 1978

Business Directory

MARINE TECH

WINTER SAIL SALE BIG SAVINGS CALL FOR A QUOTE 800 533 3082 “We Cover the Coast”

Custom Canvas, INC.

4117 Old Cherry Point Road New Bern, NC 28560

Wilmington, NC

M (910) 620-3212

josh@specializedmechanical.com F (910) 791-8063

BIMINI TOPS $765

Custom Fitted Superb Quality

Your Choice of Sunbrella Give Me a Call ~~ SAILING SYSTEMS ~~

252-249-1960

David Crawford Owner 252-633-4804 Cell: 670-1201

Michael & Barb Williams Washington, N.C. 877-243-SAIL (7245) (252) 945-2099

Sailing Lessons • Rentals • Cruises www.eastcarolinasailing.com

New and quality used marine equipment sold on consignment

Gift certificates are available We ship nation wide

252-249-3222 marineconsignment@embarqmail.com

708 Broad St. ~ P.O. Box 814 Oriental, NC 28571

45 Carolina Currents March/April 2009

JOSH ROBERTS

Diesels • Generators •Electrical

Bimini Tops and Frames F/B Enclosures Canvas Covers Awnings

Marketplace

paul@omarsail.com • www.omarsail.com


HISTORIC DOWNTOWN WILMINGTON

YACHT SALES

|

CAPE FEAR MARINA

CUSTOM YACHT CONSTRUCTION

|

34º 15.3' NORTH

Certified paint booth

58' Sport fish

Albin Marine 26

YACHT SERVICE AND RESTORATION

77º 56.9' WEST

Boathouse

Marina & 70-ton Travel Lift

DEEP WATER, SECURE MARINA AND EXCELLENT DOCKSIDE SERVICES

• • • • • • • •

5000' floating dock with six face docks from 108'-176' Deepwater Slips up to 176' 70 Ton Marine Travel Lift 25 Skilled Craftsmen Full Mechancial Staff Electronics Custom Yacht Carpentry Fast, efficient and timely refits

50% OFF

HAUL/LAUNCH SCHEDULE

25% OFF

DOCKAGE

910.772.9277 www.bbyachts.com Minutes to restaurants, museums, historic attractions, water sports, grocery stores and more! YACHT BROKERS ASSOCIATION OF AMERICA AND FLORIDA YACHT BROKERS ASSOCIATION MEMBERS SINCE 1986


The Perfect Getaway To Get Started, Contact: Mobile East Marine 13398 Hwy 55 E. Alliance, NC 28509 252-745-5615 phone mobileeastmarine@embarqmail.com www.mobileeastmarine.com

★ “Rugged and Practical, Simple and Sensible”

Always wear a personal flotation device while boating and read your owner’s manual. 2008 American Honda Motor Co., Inc.


SAILCRAFT SERVICE A Full Service Boatyard - DIY Also Welcome 55,000 lb Travelift Located 1.75 miles from ICW marker 180 in Oriental, NC

FULL SERVICE FROM OUR FRIENDLY STAFF: • Hauling, Wet and Dry Storage • Mechanical Installation & Repair • Engine, Transmission & Generator Overhaul & Repower • Complete Rigging & Repair • Crane Service • 70-ft Bucket Crane • Custom tanks - fabrication in metal, plastic and fiberglass

• • • • • • • •

Custom Carpentry & Refinishing Peeling & Blister Repair Enclosed Spray Booth Beneteau Service Center Bow Thruster Installation Wet & Dry Storage Metal Fabrication Welding

CERTIFIED DEALERS/ INSTALLERS FOR: • • • • • •

• • • • •

Inflatables

FULL FACILITIES FOR DIY CRUISERS: • Wireless Internet • Showers & Laundry • Picnic Area

Ask for your NSA and SCOO Discount

(252) 249-0522

• VHF Channel 16 sailcraftservice@coastalnet.com www.sailcraftservice.com Alan Arnfast • PO Box 99 • Oriental, NC 28571 • Est. 1978

SPECIAL OFFER: FREE Rigging Inspection when you mention this coupon from Carolina Currents


Mar/Apr 2009 - Carolina Currents